<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Pridať nový blok výsledkov aktivít';
$string['bestgrade'] = 'Najlepšia známka:';
$string['bestgrades'] = '{$a} najlepšie známky:';
$string['bestgroupgrade'] = 'Skupina s najvyšším priemerom:';
$string['bestgroupgrades'] = '{$a} skupín s najvyšším priemerom:';
$string['config_decimalplaces'] = 'Počet zobrazených desatinných miest';
$string['config_format_absolute'] = 'Absolútne hodnoty';
$string['config_format_fraction'] = 'Zlomky';
$string['config_format_percentage'] = 'Percentá';
$string['config_grade_format'] = 'Zobraziť hodnotenia ako';
$string['config_name_format'] = 'Ochrana osobných údajov';
$string['config_names_anon'] = 'Anonymné výsledky';
$string['config_names_full'] = 'Zobraziť celé mená';
$string['config_names_id'] = 'Zobraziť iba ID čísla';
$string['config_no_activities_in_course'] = 'V tomto kurze ešte nie sú žiadne aktivity';
$string['config_select_activity'] = 'Výsledky ktorej aktivity má zobraziť tento blok?';
$string['config_show_best'] = 'Koľko najvyšších hodnotení sa má zobraziť (0 znamená deaktivovať)?';
$string['config_show_worst'] = 'Koľko najnižších hodnotení sa má zobraziť (0 znamená deaktivovať)?';
$string['configuredtoshownothing'] = 'Konfigurácia tohto bloku momentálne neumožňuje zobraziť žiadne výsledky.';
$string['config_use_groups'] = 'Ukázať skupiny namiesto používateľov (iba ak aktivita podporuje zobrazovanie skupín)?';
$string['defaultdecimalplaces'] = 'Desatinné miesta';
$string['defaultdecimalplaces_desc'] = 'Prednastavený počet zobrazovaných desatinných miest';
$string['defaultgradedisplay'] = 'Zobraziť hodnotenie ako';
$string['defaultgradedisplay_desc'] = 'Ako sa majú predovlene zobrazovať hodnotenia?';
$string['defaulthighestgrades'] = 'Zobraziť predvolené najvyššie skóre';
$string['defaulthighestgrades_desc'] = 'Koľko najvyšších známok by malo byť štandardne zobrazených?';
$string['defaultlowestgrades'] = 'Zobraziť predvolené najnižšie skóre';
$string['defaultlowestgrades_desc'] = 'Koľko najnižších hodnôt by malo byť štandardne zobrazených?';
$string['defaultnameoptions'] = 'Ochrana súkromia výsledkov';
$string['defaultnameoptions_desc'] = 'Ako by mali byť používatelia identifikovaní štandardne?';
$string['defaultshowgroups'] = 'Predvolene zobrazovať skupiny';
$string['defaultshowgroups_desc'] = 'Predvolene zobrazovať skupiny používateľov (iba ak táto aktivita podporuje skupiny)';
$string['error_emptyactivityid'] = 'Prosím, nakonfigurujte tento blok a zvoľte, výsledky ktorej aktivity má zobrazovať.';
$string['error_emptyactivityrecord'] = 'Chyba: zvolená aktivita v databáze neexistuje.';
$string['error_nogroupsexist'] = 'Chyba: blok je nastavený na zobrazovanie hodnotení v skupinovom režime, ale žiadne skupiny nie sú definované.';
$string['error_unsupportedgradetype'] = 'Chyba: zvolená aktivita používa metódu hodnotenia, ktorá nie je týmto blokom podporovaná.';
$string['notyetgraded'] = 'Ešte neohodnotené';
$string['pluginname'] = 'Výsledky aktivity';
$string['unknown'] = 'Neznáma stupnica';
$string['worstgrade'] = 'Najhoršia známka:';
$string['worstgrades'] = '{$a} najhoršie známky:';
$string['worstgroupgrade'] = 'Skupina s najnižším priemerom:';
$string['worstgroupgrades'] = '{$a} skupín s najnižším priemerom:';
