<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = 'Cesta k adresáru, kde budú uložené systémové údaje AI zabezpečujúceho odporúčania.';
$string['data_path_label'] = 'Dátový adresár';
$string['enable_recommenders'] = 'Odporúčania';
$string['enable_recommenders_description'] = 'Ak je toto nastavenie povolené, umožníte používateľom dostávať obsah špeciálne odporúčaný pre nich (napr. Zoznamy skladieb, zdroje, prieskumy, pracovné priestory). Ak je zakázané, blok odporúčaného učenia bude skrytý z ponúk webov a služby API nebudú prístupné.';
$string['exportdatatask'] = 'Exportujte údaje používateľa na spracovanie odporúčaní';
$string['importdatatask'] = 'Importujte odporúčania používateľov';
$string['interactions_period_help'] = 'Počet týždňov, od ktorých sa majú čerpať údaje o interakciách medzi položkami a používateľmi.';
$string['interactions_period_label'] = 'Čas na analýzu interakcií';
$string['interactions_period_option'] = '{$a} týždňov';
$string['invalid_user'] = 'Neplatný používateľ';
$string['item_result_count_help'] = 'Počet odporúčaní medzi položkami, ktoré majú byť vrátené odporúčacím mechanizmom AI.';
$string['item_result_count_label'] = 'Počet odporúčaní medzi položkami';
$string['pluginname'] = 'AI mechanizmus odporúčaní';
$string['py3path_help'] = 'Cesta k spustiteľnému súboru pythonu, ktorý spustí skript odporúčaní.';
$string['py3path_label'] = 'Cesta k súboru pre spustiteľný súbor python';
$string['query_help'] = '<ul><li>Plne hybridný využíva údaje o obsahu, metadátach používateľa a údaje o interakcii používateľa s obsahom. Spracovanie trvá najdlhšie, ale má najvyššiu citlivoasť.</li><li> Čiastočne hybridný využíva údaje o metadátach a údaje o interakcii používateľa s obsahom.</li><li> Maticová faktorizácia využíva iba údaje o interakcii používateľa s obsahom. Má najrýchlejší čas spracovania, ale aj najnižšiu citlivosť.</li></ul>';
$string['query_label'] = 'Algoritmus odporúčania';
$string['query_option_hybrid'] = 'Plne hybridný';
$string['query_option_mf'] = 'Maticová faktorizácia';
$string['query_option_partial'] = 'Čiastočne hybridný';
$string['recommendations'] = 'Odporúčania Engage';
$string['recsysconfigs'] = 'Konfigurácia AI odporúčaní';
$string['related_items_count_help'] = 'Počet súvisiacich položiek, ktoré sa majú uviesť v zozname Súvisiace panely.';
$string['related_items_count_label'] = 'Počet súvisiacich položiek';
$string['threads_help'] = 'Počet jadier / vlákien, ktoré môže knižnica odporúčaní využiť. Mal by byť menší ako počet fyzických jadier.';
$string['threads_label'] = 'Spracovávam vlákna';
$string['userdataiteminteraction'] = 'Interakcia';
$string['userdataitemrecommended_user'] = 'Odporúčanie';
$string['user_result_count_help'] = 'Počet odporúčaní položiek od používateľa, ktoré majú byť vrátené odporúčacím systémom.';
$string['user_result_count_label'] = 'Počet odporúčaní od jednotlivých používateľov';
