<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '"{$a->name}" bolo zmazané';
$string['alertemptied'] = 'Kôš bol vyprázdnený.';
$string['alertrestored'] = '"{$a->name}" bolo obnovené';
$string['autohide'] = 'Automaticky skryť';
$string['autohide_desc'] = 'Automaticky skryť odkaz na vysypanie koša, keď už bol vysypaný.';
$string['categorybinenable'] = 'Povoliť kôš pre kategórie';
$string['categorybinexpiry'] = 'Životnosť kurzu';
$string['categorybinexpiry_desc'] = 'Ako dlho by mal zmazaný kurz zostať v koši?';
$string['coursebinenable'] = 'Povoliť kôš pre kurzy';
$string['coursebinexpiry'] = 'Životnosť položky';
$string['coursebinexpiry_desc'] = 'Ako dlho by mala odstránená položka zostať v koši?';
$string['crondelaymodule'] = 'Nedávno odstránené zdroje / aktivity sa spracúvajú a čoskoro sa objavia v tomto koši. Skúste obnoviť stránku alebo sa vráťte neskôr.';
$string['datedeleted'] = 'Dátum ostránenia';
$string['deleteall'] = 'Vymazať všetko';
$string['deleteallconfirm'] = 'Naozaj chcete odstrániť všetky položky z koša?';
$string['deletecheckrecyclebin'] = 'Bude obnoviteľná na obmedzený čas z koša.';
$string['deleteconfirm'] = 'Naozaj chcete odstrániť vybratú položku z koša?';
$string['deleteexpirywarning'] = 'Obsah bude natrvalo odstránený po {$a}.';
$string['eventitemcreated'] = 'Položka vytvorená';
$string['eventitemcreated_desc'] = 'Položka vytvorená pomocou ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Položka zmazaná';
$string['eventitemdeleted_desc'] = 'Položka s ID {$a->objectid} bola vymazaná.';
$string['eventitemrestored'] = 'Položka obnovená';
$string['eventitemrestored_desc'] = 'Položka s ID {$a->objectid} bola obnovená.';
$string['invalidcontext'] = 'Bol dodaný neplatný kontext.';
$string['noitemsinbin'] = 'V koši nie sú žiadne položky.';
$string['notenabled'] = 'Je nám ľúto, ale administrátor zakázal kôš.';
$string['pluginname'] = 'Kôš';
$string['recyclebin:deleteitems'] = 'Odstrániť položky v koši';
$string['recyclebin:restoreitems'] = 'Obnoviť položky v koši';
$string['recyclebin:viewitems'] = 'Zobraziť položky v koši';
$string['taskcleanupcategorybin'] = 'Premazať kôš kategórií';
$string['taskcleanupcoursebin'] = 'Premazať kôš kurzov';
