<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Nastavenie';
$string['adddescription'] = 'Pridajte popis (voliteľné)';
$string['addrating'] = 'Pridajte svoje hodnotenie';
$string['back_button'] = '{$a}';
$string['by_author'] = 'autor: {$a}';
$string['cachedef_catalog_visibility'] = 'Viditeľnosť položiek zoznamu v katalógu';
$string['cannotviewplaylist'] = 'Zoznam sa nedá zobraziť';
$string['contribute'] = 'Vytvoriť nový zoznam';
$string['contributeplaylist'] = 'Prispieť do zoznamu';
$string['createplaylistshort'] = 'Vytvoriť zoznam';
$string['creator'] = 'Autor zoznamu';
$string['defaultlabel'] = 'Zoznam';
$string['deletewarningmsg'] = 'Táto akcia je trvalá. Ľudia s prístupom k tomuto zoznamu ho už nebudú môcť zobraziť. Táto akcia NEVYMAŽE obsah zoznamu.';
$string['deletewarningtitle'] = 'Odstrániť zoznam?';
$string['edit_playlist_title'] = 'Upraviť názov zoznamu';
$string['entertitle'] = 'Zadať názov zoznamu';
$string['error:access'] = 'Nie je možné pristupovať k zoznamu';
$string['error:addresource'] = 'Zdroj nie je možné pridať do zoznamu';
$string['error:create'] = 'Nie je možné vytvoriť zoznam';
$string['error:permissiondenied'] = 'Prístup zamietnutý';
$string['error:removeresource'] = 'Zdroj nie je možné odstrániť zo zoznamu';
$string['error:sharecapability'] = 'Na zdieľanie tohto zoznamu nemáte požadované oprávnenia.';
$string['error:shareprivate'] = 'Zoznam si môžete pozrieť iba vy. Zmeňte, kto môže tento zoznam zobraziť, aby ste ho mohli zdieľať.';
$string['error:sharerestricted'] = 'Zoznam sa nezobrazuje každému a zdieľať ho môže iba jeho vlastník.';
$string['error:update'] = 'Zoznam sa nedá aktualizovať';
$string['error:updateaccess'] = 'Nie je možné aktualizovať prístup k skladieb';
$string['error:update_order'] = 'Poriadok je mimo medze';
$string['field:name'] = 'Názov';
$string['field:resourcenames'] = 'Názov (Názvy) zdrojov';
$string['field:summary'] = 'Zhrnutie';
$string['field:timecreated'] = 'Dátum vytvorenia';
$string['field:topics'] = 'Témy';
$string['image_alt'] = 'Obrázok zoznamu {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> komentoval zoznam {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> sa o vás zmienil v zozname {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} sa o vás zmienil v zozname';
$string['mentionview:playlist'] = 'Zobraziť zoznam';
$string['message_playlist'] = 'zoznam';
$string['messageprovider:comment_notification'] = 'Komentáre k vašim zoznamom';
$string['messageprovider:rating_playlist_notification'] = 'Hodnotenia zoznamov';
$string['messageprovider:reply_notification'] = 'Odpovede na vaše zoznamy';
$string['move_element'] = 'Presunúť {$a}';
$string['playlist:create'] = 'Vytvoriť zoznam';
$string['playlistcreated'] = 'Zoznam bol vytvorený';
$string['playlist:delete'] = 'Odstrániť zoznam';
$string['playlistdeleted'] = 'Zoznam bol zmazaný';
$string['playlistdescription'] = 'Popis zoznamu';
$string['playlistengagement'] = 'Angažovanosť v rámci zoznamov';
$string['playlistreshared'] = 'Zoznam bol zdieľaný';
$string['playlist_resource'] = 'Zdroje zoznamov';
$string['playlists'] = 'Zoznamy';
$string['playlist:share'] = 'Zdieľať zoznam';
$string['playlistshared'] = 'Zoznam je zdieľaný';
$string['playlisttitle'] = 'Názov zoznamu';
$string['playlist_unavailable'] = 'Tento zoznam už nie je k dispozícii';
$string['playlist:unshare'] = 'Zrušiť prepojenie zoznamu';
$string['playlist:view_playlist_report'] = 'Zobraziť report o angažovanosti zoznamov';
$string['pluginname'] = 'Zoznamy';
$string['privacychangeprivatetorestrictedorpublic'] = 'Niektoré zo zdrojov v tomto zozname sú viditeľné iba pre vás. Ak zdieľate tento zoznam, zdroje sa zobrazia všetkým ľuďom a v pracovných priestoroch, s ktorými ho zdieľate.';
$string['privacychangerestrictedtopublic'] = 'Niektoré zo zdrojov v tomto zozname sú viditeľné iba pre obmedzený počet ľudí a pracovných priestorov. Ak zmeníte viditeľnosť pre všetkých, všetky zdroje v tomto zozname sa stanú viditeľnými.';
$string['privacywarningtitle'] = 'To bude mať za následok zmenu';
$string['rating'] = 'hodnotenie';
$string['rating_message'] = 'Vo svojom zozname {$a} máte nové hodnotenie.';
$string['rating_message_subject'] = 'Niekto ohodnotil váš zoznam';
$string['rating_message_view'] = 'Zobraziť zoznam:';
$string['ratings'] = 'hodnotení';
$string['removeitem'] = 'Odstrániť zo zoznamu';
$string['reshareplaylist'] = 'Opätovné zdieľanie zoznamu „{$a}“';
$string['resourceplaylistposition'] = '{$a->current} z {$a->total} zdrojov';
$string['restricted'] = 'Zobrazí sa iba určeným ľuďom';
$string['savedplaylists'] = 'Uložené zoznamy';
$string['selectcontent'] = 'Vyberte obsah, ktorý chcete pridať do zoznamu';
$string['selectexistingresource'] = 'vyberte existujúci zdroj';
$string['shareplaylist'] = 'Zdieľať zoznam „{$a}“';
$string['tagarea_playlist'] = 'Zoznam';
$string['toaddplaylist'] = 'pridať do tohto zoznamu';
$string['userdataitemplaylist'] = 'Zoznam';
$string['warning_change_to_public'] = 'Časť tohto obsahu je viditeľná iba pre vás alebo iba pre obmedzený počet ľudí. Ak ho pridáte do verejného zoznamu, stane sa viditeľným pre všetkých používateľov.';
$string['warning_change_to_restricted'] = 'Časť tohto obsahu je viditeľná iba pre vás. Ak ho budete zdieľat s týmto zoznamom, stane sa viditeľným pre všetkých používateľov, ktorí majú prístup k zoznamu.';
$string['yourplaylists'] = 'Vaše zoznamy';
