<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Šípka ukazuje pozíciu, kam budú vložené nové prvky z knižnice prvkov.';
$string['editequation'] = 'Upraviť rovnicu pomocou <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operátory';
$string['librarygroup1_desc'] = 'TeX príkazy uvedené v tabuľke operátorov.';
$string['librarygroup2'] = 'Šípky';
$string['librarygroup2_desc'] = 'TeX príkazy uvedené v tabuľke šípok.';
$string['librarygroup3'] = 'Grécke symboly';
$string['librarygroup3_desc'] = 'TeX príkazy uvedené v tabuľke symbolov gréckej abecedy.';
$string['librarygroup4'] = 'Pokročilý';
$string['librarygroup4_desc'] = 'TeX príkazy uvedené v pokročilej tabuľke.';
$string['pluginname'] = 'Editor rovníc';
$string['preview'] = 'Náhľad rovnice';
$string['saveequation'] = 'Uložiť rovnicu';
$string['settings'] = 'Nastavenie Editoru rovníc';
$string['update'] = 'Aktualizovať';
