<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pridať';
$string['alltags'] = 'Všetky štítky:';
$string['anycollection'] = 'akýkoľvek';
$string['anytype'] = 'Všetky';
$string['arrowtitle'] = 'Kliknutím tu zadajte navrhovaný text (šedé písmená).';
$string['configtitle'] = 'Názov bloku';
$string['coursetags'] = 'Štítky kurzu:';
$string['defaultdisplay'] = 'Zobraziť štítky';
$string['disabledtags'] = 'Tagy sú vypnuté';
$string['edit'] = 'editovať...';
$string['editdeletemytag'] = 'Zmazať štítok na kurze:';
$string['editmytags'] = 'Moje štítky - odkazy na všetky oštítkované kurzy.';
$string['editmytagsfor'] = 'Upraviť moje štítky pre {$a}';
$string['editnopersonaltags'] = 'Zatiaľ neboli vytvorené žiadne osobné štítky.';
$string['edittags'] = 'Editovať moje štítky...';
$string['edittagthisunit'] = 'Pridať štítky do tohto kurzu:';
$string['editthiscoursetags'] = 'Moje štítky pre tieto kurzy sú {$a}';
$string['edittitle'] = 'Moje štítky';
$string['entries'] = 'zápisy';
$string['entry'] = 'zápis';
$string['jserror1'] = 'Štítky musia mať jeden až 50 znakov. Upravte svoj štítok.';
$string['jserror2'] = 'Štítky nemôžu obsahovať tieto špeciálne znaky - spätné lomítko, menšie ako (<) alebo väčšie ako (>). Upravte svoj štítok.';
$string['login'] = 'prihlásiť sa';
$string['more'] = 'viac...';
$string['moreorder'] = 'Objednať:';
$string['moreorderalpha'] = 'Abecedne';
$string['moreorderdate'] = 'Dátum vytvorenia';
$string['moreorderpop'] = 'Popularita';
$string['moreshow'] = 'Zobratiť:';
$string['moreshowalltags'] = 'Všetky štítky:';
$string['moreshowcommtags'] = 'Žiadne oficiálne štítky';
$string['moreshowcoursetags'] = 'Štítky pre \'{$a}\'';
$string['moreshowmytags'] = 'Moje štítky';
$string['moreshowofficialtags'] = 'Oficiálne štítky';
$string['moretags'] = 'Zobraziť a filtrovať moje štítky';
$string['moretitle'] = 'Viac štítkov';
$string['morewelcome'] = 'Vitajte v cloude pre "Viac štítkov". Štítky sa pouzívajú pre odkazy na veci. Štítky Vám pomáhajú kategorizovať a odkazovať sa na rozličné veci ako napríklad na obľúbené kurzy, vaše blogy alebo váš vlastný profil. Rozličné skupiny štítkov môžu byť zobrazené s odkazmi na: riadku a môžu byť zoskupené s riadkami "Objednať".';
$string['mycoursetags'] = 'Moje štítky v kurze:';
$string['mytags'] = 'Moje štítky:';
$string['notagsyet'] = 'Zatiaľ žiadne štítky';
$string['please'] = 'Prosím';
$string['pluginname'] = 'Tagy';
$string['recursivecontext'] = 'Zahrňte kontexty podradeného prvku';
$string['recursivecontext_help'] = 'Ak sa nezobrazí, budú sa zobrazovať značky položiek v kontexte uvedenom vyššie, ale nie označenia položiek v nižších kontextoch. Napríklad môžu byť zobrazené značky kurzov, ale nie označenia aktivity kurzu.';
$string['select'] = 'Vyberte...';
$string['showcoursetags'] = 'Zobraziť štítky kurzu';
$string['showcoursetagsdef'] = 'Zobraziť funkciu štítkov kurzu v bloku štítkov, aby ste umožnili pridávať používateľom štítky.';
$string['standardonly'] = 'Len štandardné';
$string['suggestedtagthisunit'] = 'Navrhované štítky pre tento kurz:';
$string['tagcollection'] = 'Kolekcia štítkov';
$string['tagcollection_help'] = 'Vyberte kolekciu štítkov na zobrazenie štítkov. Ak vyberiete možnosť **Ľubovoľné**, budú sa zobrazovať štítky zo všetkých zbierok okrem tých, ktoré sú označené znakom *';
$string['taggeditemscontext'] = 'Štítkovaný obsah položiek';
$string['taggeditemscontext_help'] = 'Môžete obmedziť cloud štítkov na štítky, ktoré sa nachádzajú v aktuálnej kategórii, kurze alebo module.';
$string['tags'] = 'štítky';
$string['tags:addinstance'] = 'Pridať nový blok Štítky';
$string['tags:myaddinstance'] = 'Pridať nový blok Štítky na Moju domovskú stránku';
$string['tagthisunit'] = 'Štítky pre tento kurz:';
$string['tagunits'] = 'na štítkovanie vášho obľúbených kurzov';
