<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Kliknite na získanie viac informácií';
$string['dismiss'] = 'Zmazať správu';
$string['f2fsessiondeleted'] = 'Termín bol odstránený';
$string['f2fsessionfull'] = 'Termín je plne obsadený';
$string['from'] = 'Od';
$string['notasks'] = 'Momentálne nemáte žiadne úlohy';
$string['of'] = 'z';
$string['onaccept'] = 'Prijať';
$string['onreject'] = 'Odmietnuť';
$string['pluginname'] = 'Úlohy';
$string['showempty'] = 'Ukázať tento blok, keď nie sú žiadne úlohy, ktoré treba zobraziť';
$string['showemptyconfig'] = 'Ukázať prázdny blok';
$string['showempty_help'] = 'Ak je táto možnosť aktivovaná, ak nie sú žiadne úlohy, ktoré treba zobraziť, zobrazí sa blok so správou **Momentálne nemáte žiadne úlohy**.

Na aktiváciu tejto možnosti musia byť v nastaveniach bloku úloh povolené globálne nastavenia.';
$string['showingxofx'] = 'Zobrazujem {$a->count} z {$a->total}';
$string['statement'] = 'Obsah';
$string['status'] = 'Stav';
$string['statusnotok'] = 'Stav nie je v poriadku';
$string['statusok'] = 'Stav je v poriadku';
$string['statusundecided'] = 'O stave nie je rozhodnuté';
$string['tasks'] = 'Úlohy';
$string['totara_tasks:addinstance'] = 'Pridať nový blok úloh';
$string['totara_tasks:myaddinstance'] = 'Pridať nový blok úloh na stránku Moje vzdelávanie';
$string['type'] = 'Typ';
$string['viewall'] = 'Prezerať všetko';
$string['viewallnot'] = 'Prezerať všetky úlohy';
