<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['addinstance'] = 'Pridať inštanciu';
$string['addlocksuccess'] = 'Úspešne pridaná nová inštancia zámku';
$string['addnewlockinstance'] = 'Pridať novú inštanciu zámku';
$string['addstore'] = 'Pridať {$a} pamäť';
$string['addstoresuccess'] = 'Úspešne pridaná nová {$a} pamäť.';
$string['area'] = 'Oblasť';
$string['cacheadmin'] = 'Administrácia vyrovnávacej pamäte';
$string['cacheconfig'] = 'Konfigurácia';
$string['cachedef_calendar_subscriptions'] = 'Predplatné kalendára';
$string['cachedef_capabilities'] = 'Zoznam schopností systému';
$string['cachedef_completion'] = 'Stav dokončenia aktivity';
$string['cachedef_config'] = 'Nastavenia konfigurácie';
$string['cachedef_coursecat'] = 'Zoznamy kategórií kurzov pre konkrétneho používateľa';
$string['cachedef_coursecatrecords'] = 'Záznamy kategórií kurzov';
$string['cachedef_coursecattree'] = 'Strom kategórií kurzov';
$string['cachedef_coursecompletion'] = 'Stav dokončenia kurzu';
$string['cachedef_coursecontacts'] = 'Zoznam kontaktov kurzov';
$string['cachedef_coursemodinfo'] = 'Nahromadené informácie o moduloch a sekciách pre každý kurz';
$string['cachedef_databasemeta'] = 'Databáza meta informácií';
$string['cachedef_eventinvalidation'] = 'Zneplatnenie udalosti';
$string['cachedef_externalbadges'] = 'Externé odznaky pre konkrétneho používateľa';
$string['cachedef_filter_active'] = 'Aktívne filtre podľa kontextu';
$string['cachedef_grade_categories'] = 'Zásady kategórie hodnotenia';
$string['cachedef_groupdata'] = 'Informácie skupiny kurzov';
$string['cachedef_htmlpurifier'] = 'HTML Purifier- vyčistený obsah';
$string['cachedef_image_sizes'] = 'Veľkosti náhľadu obrázka';
$string['cachedef_langmenu'] = 'Zoznam dostupných jazykov';
$string['cachedef_locking'] = 'Uzamknutie';
$string['cachedef_message_processors_enabled'] = 'Stav povolený procesorom správ';
$string['cachedef_message_time_last_message_between_users'] = 'Čas vytvorený pre najnovšiu správu medzi používateľmi';
$string['cachedef_navigation_expandcourse'] = 'Navigáciou rozšíriteľné kurzy';
$string['cachedef_observers'] = 'Pozorovatelia udalosti';
$string['cachedef_plugin_functions'] = 'Dostupné spätné volania doplnkov';
$string['cachedef_plugin_manager'] = 'Manažér informácií o doplnkoch';
$string['cachedef_postprocessedcss'] = 'Neskoršie spracovanie CSS';
$string['cachedef_questiondata'] = 'Definície úloh';
$string['cachedef_repositories'] = 'Dáta inštancií úložísk';
$string['cachedef_roledefs'] = 'Definícia rolí';
$string['cachedef_site_course'] = 'Vyrovnávacia pamäť kurzov stránky';
$string['cachedef_string'] = 'Vyrovnávacie pamäte jazykových reťazcov';
$string['cachedef_suspended_userids'] = 'Zoznam pozastavených používateľov v kurze';
$string['cachedef_tagindexbuilder'] = 'Prehľadávať výsledky na výskyt oštítkovaných položiek';
$string['cachedef_tags'] = 'Oštítkované kolekcie a oblasti';
$string['cachedef_temp_tables'] = 'Dočasná vyrovnávacia pamäť';
$string['cachedef_themedesigner'] = 'Vyrovnávacia pamäť režimu návrhára tém';
$string['cachedef_themefileclasses'] = 'Nastavenia témy - triedy súborov';
$string['cachedef_theme_setting_categories'] = 'Nastavenia témy - kategórie';
$string['cachedef_user_group_groupings'] = 'Zoskupovanie používateľov a skupiny pre kurzy';
$string['cachedef_userselections'] = 'Dáta použité na zotrvanie pri výberoch používateľov cez Totaru';
$string['cachedef_yuimodules'] = 'Definície YUI modulu';
$string['cachelock_file_default'] = 'Uzamknutie štandardného súboru';
$string['cachestores'] = 'Vyrovnávacie pamäte';
$string['caching'] = 'Ukladanie do vyrovnávacej pamäte';
$string['component'] = 'Súčasť';
$string['confirmlockdeletion'] = 'Potvrďte vymazanie zámku';
$string['confirmstoredeletion'] = 'Potvrďte vymazanie pamäte';
$string['default_application'] = 'Pamäť štandardnej aplikácie';
$string['defaultmappings'] = 'Pamäte používané vtedy, keď nie je prítomné žiadne mapovanie';
$string['defaultmappings_help'] = 'Toto sú štandardné pamäte, ktoré sa použijú, ak nenamapujete jedno alebo viac umiestnení pre definície vyrovnávacích pamätí';
$string['default_request'] = 'Pamäť  štandardnej požiadavky';
$string['default_session'] = 'Prednastavené hodnoty pamäte session';
$string['defaultstoreactions'] = 'Štandardné pamäte nie je možné upravovať';
$string['definition'] = 'Definícia';
$string['definitionsummaries'] = 'Známe definície vyrovnávacej pamäte';
$string['delete'] = 'Odstrániť';
$string['deletelock'] = 'Odstrániť zámok';
$string['deletelockconfirmation'] = 'Skutočne si želáte odstrániť {$a} zámok?';
$string['deletelockhasuses'] = 'Túto inštanciu zámku nemôžete odstrániť, pretože ju využíva jedna alebo viac pamätí.';
$string['deletelocksuccess'] = 'Zámok úspešne odstránený.';
$string['deletestore'] = 'Odstrániť pamäť';
$string['deletestoreconfirmation'] = 'Skutočne si želáte odstrániť pamäť "{$a}" ?';
$string['deletestorehasmappings'] = 'Túto pamäť nemôžete odstrániť, pretože má mapovania. Prosím, pred odstránením pamäte odstráňte všetky mapovania';
$string['deletestoresuccess'] = 'Vyrovnávacia pamäť bola úspešne odstránená';
$string['editdefinitionmappings'] = '{$a} definícia mapovaní pamäte';
$string['editdefinitionsharing'] = 'Editovať zdieľanie definície pre {$a}';
$string['editmappings'] = 'Editovať mapovanie';
$string['editsharing'] = 'Editovať zdieľanie';
$string['editstore'] = 'Editovať pamäť';
$string['editstoresuccess'] = 'Úspešne editovaná vyrovnávacia pamäť.';
$string['ex_configcannotsave'] = 'Konfiguráciu vyrovnávacej pamäte nebolo možné uložiť do súboru.';
$string['ex_nodefaultlock'] = 'Štandardnú inštanciu zámku nebolo možné nájsť.';
$string['ex_unabletolock'] = 'Zámok pre ukladanie do vyrovnávacej pamäte nebolo možné získať.';
$string['ex_unmetstorerequirements'] = 'V súčasnosti túto pamäť nemôžete používať. Prosím, preštudujte si dokumentáciu, aby ste určili jej požiadavky.';
$string['gethit'] = 'Získať - úspešne';
$string['getmiss'] = 'Získať - neúspešne';
$string['inadequatestoreformapping'] = 'Táto pamäť nevyhovuje požiadavkám všetkých známych definícií. Definíciám, pre ktoré je táto pamäť neprimeraná, bude pridelená pôvodná štandardná pamäť namiesto tejto zvolenej pamäte.';
$string['invalidlock'] = 'Neplatný zámok';
$string['invalidplugin'] = 'Neplatný doplnok';
$string['invalidstore'] = 'Poskytnutá neplatná vyrovnávacia pamäť';
$string['localstorenotification'] = 'Táto vyrovnávacia pamäť môže byť bezpečne namapovaná do storu, ktorý je lokálny pre každý webový server';
$string['lockdefault'] = 'Štandardný';
$string['locking'] = 'Uzamknutie';
$string['locking_help'] = 'Uzamknutie je mechanizmus, ktorý obmedzuje prístup k dátam uloženým vo vyrovnávacej pamäti na jeden proces v aktuálnom čase, aby sa predišlo prepísaniu dát. Metóda uzamknutia určuje, ako sa zámok získa a kontroluje.';
$string['lockname'] = 'Názov';
$string['locknamedesc'] = 'Názov musí byť jedinečný a môže pozostávať len zo znakov : a-z A-Z_';
$string['locknamenotunique'] = 'Názov, ktorý ste zvolili, nie je jedinečný. Prosím, zvoľte jedinečný názov.';
$string['locksummary'] = 'Zhrnutie inštancií zámku vyrovnávacej pamäte.';
$string['locktype'] = 'Typ';
$string['lockuses'] = 'Použitia';
$string['mappingdefault'] = '(štandardný)';
$string['mappingfinal'] = 'Konečná pamäť';
$string['mappingprimary'] = 'Primárna pamäť';
$string['mappings'] = 'Mapovania pamäte';
$string['mode'] = 'Režim';
$string['mode_1'] = 'Aplikácia';
$string['mode_2'] = 'Relácia';
$string['mode_4'] = 'Požiadavka';
$string['modes'] = 'Režimy';
$string['nativelocking'] = 'Tento doplnok disponuje svojím vlastným uzamykaním.';
$string['none'] = 'Žiadny';
$string['plugin'] = 'Doplnok';
$string['pluginsummaries'] = 'Nainštalované vyrovnávacie pamäte';
$string['purge'] = 'Vyčistiť';
$string['purgedefinitionsuccess'] = 'Požadovaná definícia úspešne vyčistená.';
$string['purgestoresuccess'] = 'Požadovaná pamäť úspešne vyčistená.';
$string['requestcount'] = 'Testovať s {$a} požiadavkami';
$string['rescandefinitions'] = 'Opätovne nasnímať definície';
$string['result'] = 'Výsledok';
$string['set'] = 'Nastavenie';
$string['sharedstorenotification'] = 'Táto vyrovnávacia pamäť musí byť mapovaná do storu, ktorý je zdieľaný so všetkými webovými servery';
$string['sharing'] = 'Zdieľanie';
$string['sharing_all'] = 'Každý.';
$string['sharing_help'] = 'Toto nastavenie vám umožňuje určiť, ako budú dáta vo vyrovnávacej pamäti zdieľané, ak  máte združené nastavenie, alebo ak máte viac portálov a všetky nastavené s rovnakou pamäťou a želáte si dáta zdieľať. Toto je pokročilé nastavenie. Prosím, uistite sa, že rozumiete jeho účelu skôr, ako ho zmeníte.';
$string['sharing_input'] = 'Používateľský kľúč (vložený nižšie)';
$string['sharingrequired'] = 'Musíte vybrať najmenej jednu možnosť zdieľania.';
$string['sharingselected_all'] = 'Každý';
$string['sharingselected_input'] = 'Používateľský kľúč';
$string['sharingselected_siteid'] = 'Identifikátor portálu';
$string['sharingselected_version'] = 'Verzia';
$string['sharing_siteid'] = 'Portály s rovnakým ID portálu.';
$string['sharing_version'] = 'Portály s rovnakou verziou.';
$string['storeconfiguration'] = 'Konfigurácia pamäte';
$string['store_default_application'] = 'Štandardná pamäť súboru pre vyrovnávacie pamäte aplikácií';
$string['store_default_request'] = 'Štandardná statická pamäť pre vyrovnávacie pamäte požiadaviek';
$string['store_default_session'] = 'Štandardná pamäť relácie pre vyrovnávacie pamäte relácií';
$string['storename'] = 'Názov pamäte';
$string['storenamealreadyused'] = 'Pre túto pamäť musíte zvoliť jedinečný názov.';
$string['storename_help'] = 'Táto možnosť nastaví názov pamäte. Používa sa na identifikáciu pamäte v rámci systému a môže pozostávať iba zo znakov a-z A-Z 0-9 -_ a medzier. Názov musí byť tiež jedinečný. Ak sa pokúsite použiť názov, ktorý už bol použitý, dostanete hlásenie o chybe.';
$string['storenameinvalid'] = 'Neplatný názov pamäte. Môžete použiť iba a-z A-Z 0-9 -_ a medzery.';
$string['storenotready'] = 'Pamäť nie je pripravená';
$string['storeperformance'] = 'Report o výkone vyrovnávacej pamäte - {$a} jedinečných požiadaviek na každú operáciu.';
$string['storeready'] = 'Pripravená';
$string['storerequiresattention'] = 'Vyžaduje si pozornosť.';
$string['storerequiresattention_help'] = 'Táto inštancia pamäte nie je pripravená na použitie, ale má mapovania. Oprava tohto problému zvýši výkon vášho systému. Prosím, skontrolujte, že backend pamäte je pripravený na použitie a že všetky PHP požiadavky sú splnené.';
$string['storeresults_application'] = 'Žiadosti o pamäť pri použití ako vyrovnávacej pamäti aplikácie.';
$string['storeresults_request'] = 'Žiadosti o pamäť pri použití ako vyrovnávacia pamäť žiadosti.';
$string['storeresults_session'] = 'Žiadosti o pamäť pri použití ako vyrovnávacia pamäť relácie.';
$string['stores'] = 'Pamäte';
$string['storesummaries'] = 'Nakonfigurované inštancie pamäte';
$string['supports'] = 'Podpory';
$string['supports_dataguarantee'] = 'záruka dát';
$string['supports_keyawareness'] = 'kľúčové povedomie';
$string['supports_multipleidentifiers'] = 'viaceré identifikátory';
$string['supports_nativelocking'] = 'zamykanie';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Hľadať podľa kľúča';
$string['tested'] = 'Testované';
$string['testperformance'] = 'Testovať výkon';
$string['unsupportedmode'] = 'Nepodporovaný režim';
$string['untestable'] = 'Netestovateľné';
$string['userinputsharingkey'] = 'Používateľský kľúč pre zdieľanie';
$string['userinputsharingkey_help'] = 'Na toto miesto vložte váš súkromný kľúč. Keď nastavíte ďalšie pamäte na ďalších portáloch, s ktorými chcete zdieľať dáta, ubezpečte sa, že ste aj tam nastavili rovnaký kľúč.';
