<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Ponuka akcií pre {$a}';
$string['add_image_alt_text'] = 'Pridajte alternatívny text';
$string['attachment'] = 'Príloha';
$string['audio_alt_help'] = 'Prepis je textová verzia zvukových informácií, ktorá sa používa pre hluchonemých alebo nepočujúcich ľudí a pre ľudí, ktorí uprednostňujú písomné informácie lepšie ako zvuk. Je zobrazený pod zvukovým súborom a otvorí sa v modálnom režime.';
$string['cachedef_editorconfig'] = 'Medzipamäť konfigurácie editora';
$string['displayas'] = 'Zobraziť ako';
$string['display_as_attachment'] = 'Zobraziť ako prílohu';
$string['display_as_card'] = 'Zobraziť ako kartu';
$string['display_as_embedded_media'] = 'Zobraziť ako vložené médium';
$string['display_as_text'] = 'Zobraziť ako text';
$string['display_text'] = 'Zobraziť text';
$string['done'] = 'Hotovo';
$string['edit_image_alt_text'] = 'Upravte alternatívny text';
$string['edit_link_label'] = 'Upraviť odkaz';
$string['embedded_media'] = 'Vložené médiá';
$string['error_failed_to_execute'] = 'Nepodarilo sa vykonať príkaz editora.';
$string['error_failed_to_initialise'] = 'Nepodarilo sa inicializovať editor Weka.';
$string['error_mobile_friendly_conversion'] = 'Skontrolujte obsah vhodný pre mobilné zariadenia a až budete pripravení, uložte ho';
$string['error_no_url_info'] = 'Táto adresa URL nemá k dispozícii dostatok informácií.';
$string['error_textarea_not_found'] = 'Nepodarilo sa inicializovať editor Weka. Textová oblasť sa nenašla.';
$string['error_upload_failed'] = 'Nahrávanie zlyhalo.';
$string['file_size_exceed'] = 'Maximálna veľkosť súboru, ktorý môžete nahrať, je {$a}MB.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formátovať ako: {$a}';
$string['go_to_link_label'] = 'Prejsť na odkaz';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Pridajte jasný popis obrázka a jeho kontextu. Alternatívny text sa použije pre programy na čítanie z obrazovky alebo keď sa obrázok nedá načítať.';
$string['insert_link_label'] = 'Vložiť odkaz';
$string['invalid_response'] = 'Neplatná odpoveď zo servera';
$string['label_toolbar'] = 'Panel nástrojov editora Weka';
$string['link'] = 'Odkaz';
$string['matching_hashtags'] = 'Zodpovedajúce hashtagy';
$string['matching_placeholders'] = 'Zodpovedajúce zástupné symboly';
$string['matching_users'] = 'Zhodujúci sa používatelia';
$string['meta_upload_generic_error'] = 'Váš súbor sa nepodarilo nahrať, skúste to znova.';
$string['more_items'] = 'Viac';
$string['placeholder'] = 'Zástupný symbol';
$string['pluginname'] = 'Editor Weka';
$string['transcript_modal_title_help'] = 'Ak je váš prepis vo formáte dokumentu Word, vyberte možnosť „Uložiť ako“ a zvoľte .txt';
$string['unknown_attachment'] = 'Neznáma príloha';
$string['upload_audio_transcript'] = 'Nahrajte prepis (súborvo formáte .txt)';
$string['upload_caption_confirmation'] = 'K videu boli pridané titulky';
$string['upload_captions'] = 'Nahrať titulky';
$string['upload_caption_transcript_button'] = 'Nahrajte súbor {$a}';
$string['upload_transcript'] = 'Nahrať prepis';
$string['upload_video_caption'] = 'Nahrajte titulky (formát súboru .vtt)';
$string['video_alt_help'] = 'Titulky sú textovou verziou zvukových informácií, ktoré sa používajú pre hluchoneých alebo nepočujúcich ľudí a u ľudí, ktorí uprednostňujú písomné informácie viac ako zvuk. Zobrazujú sa v prehrávači médií a synchronizujú sa so zvukom.';
$string['view_search_results'] = 'Zobraziť výsledky vyhľadávania';
