<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Predvolená výška';
$string['defaultheightdesc'] = 'Výška prehrávača médií, ak nie je zadaná výška a skutočnú výšku mediálneho súboru nie je možné určiť prehrávačom.';
$string['defaultwidth'] = 'Predvolená šírka';
$string['defaultwidthdesc'] = 'Šírka prehrávača médií, ak nie je zadaná šírka a skutočnú šírku mediálneho súboru nie je možné určiť prehrávačom.';
$string['extensions'] = 'Rozšírenia: {$a}';
$string['legacyheading'] = 'Staršie multimediálne prehrávače';
$string['legacyheading_desc'] = 'Tieto prehrávače sa na webe často nepoužívajú a vyžadujú si doplnky prehliadačov, ktoré sú vo všeobecnosti menej inštalované.';
$string['managemediaplayers'] = 'Správa prehrávačov médií';
$string['mediaformats'] = 'Dostupné prehrávače';
$string['mediaformats_desc'] = 'Keď sú prehrávače aktivované v týchto nastaveniach, súbory môžu byť vložené použitím filtra médií (ak je aktivovaný) alebo použitím zdrojov súborov alebo URL zdroja. Keď nie sú aktivované, tieto formáty nie sú vložené a používatelia ich môžu stiahnuť manuálne alebo postupovať podľa odkazov na tieto zdroje.

Tam, kde dva prehrávače podporujú rovnaký formát, aktivácia oboch zvýši kompatibilitu v rôznych zariadeniach, ako sú napr. mobilné telefóny. Kompatibilitu je možné ďalej zvýšiť poskytnutím viac súborov v rôznych formátoch pre jeden audio alebo videoklip.';
$string['mediasettings'] = 'Vkladanie médií';
$string['supports'] = 'Podpory';
$string['videoextensions'] = 'Video: {$a}';
