<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Posúdenie';
$string['activity_log_rating_by'] = 'Hodnotenie podľa {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Hodnotenie podľa {$a} <i>(podrobnosti hodnotiteľa boli odstránené)</i>';
$string['add_comment'] = 'Pridajte voliteľný komentár';
$string['add_raters'] = 'Pridajte hodnotiteľov';
$string['add_rating'] = 'Pridať hodnotenie';
$string['comment'] = 'Komentár';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetencie';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetencia';
$string['date'] = 'Dátum';
$string['edit_rating'] = 'Upraviť hodnotenie';
$string['edit_rating_a11y'] = 'Upraviť hodnotenie pre {$a}';
$string['error'] = 'Chyba';
$string['error_no_raters'] = 'Neboli pridaní žiadni hodnotitelia';
$string['error_ratings_not_saved'] = 'Vyskytla sa chyba a vaše hodnotenia sa neuložili.';
$string['error_user_lacks_role_for_any'] = 'Nie sú žiadni používatelia, ktorých máte povolené hodnotiť';
$string['error_user_lacks_role_for_user'] = 'Pre tohto používateľa nemáte rolu {$a}';
$string['filter_no_competencies'] = 'Žiadne kompetencie nezodpovedajú vašim kritériám';
$string['filter_no_users'] = 'Žiadni používatelia nezodpovedajú vašim kritériám';
$string['filter_previously_rated'] = 'Predtým hodnotené';
$string['filter_rating_history'] = 'História hodnotenia';
$string['filter_reason_assigned'] = 'Dôvod priradenia';
$string['filter_update_selection'] = 'Aktualizovať výber';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Naposledy hodnotené';
$string['last_rating_given'] = 'Predchádzajúce hodnotenie';
$string['last_rating_given_other_tooltip'] = 'Posledné hodnotenie tohto zamestnanca bolo dané niekým s touto rolou';
$string['last_rating_given_self_tooltip'] = 'Posledné hodnotenie, ktoré ste si dali pre túto kompetenciu';
$string['modal_confirm_update_filters_body'] = '<p>Máte neodoslané hodnotenia. Ak použijete filtre na zmenu výberu kompetencií, stratíte tieto neuložené zmeny.</p><p> Naozaj chcete výber aktualizovať?</p>';
$string['modal_confirm_update_filters_title'] = 'Potvrďte aktualizáciu výberu';
$string['modal_confirm_update_role_body'] = '<p>Máte neodoslané hodnotenia. Ak zmeníte rolu, ktorú hodnotíte, stratíte tieto neuložené zmeny.</p><p> Ste si istý, že by ste chceli zmeniť svoju rolu?</p>';
$string['modal_confirm_update_role_title'] = 'Potvrďte aktualizáciu roly';
$string['modal_submit_ratings_confirmation_question'] = 'Chcete odoslať tieto hodnotenia?';
$string['modal_submit_ratings_confirmation_title'] = 'Odoslať hodnotenia a komentáre';
$string['modal_submit_ratings_summary_plural_other'] = 'Používateľa {$a->subject_user} ste ohodnotili {$a->amount} kompetenciami.';
$string['modal_submit_ratings_summary_plural_self'] = 'Hodnotili ste sa v {$a->amount} kompetenciách.';
$string['modal_submit_ratings_summary_singular_other'] = 'Používateľa {$a->subject_user} ste ohodnotili jednou kompetenciou.';
$string['modal_submit_ratings_summary_singular_self'] = 'Hodnotili ste sa 1 kompetenciou.';
$string['never_rated'] = 'Nikdy nehodnotené';
$string['new_rating'] = 'Nové hodnotenie';
$string['no_assessors_can_rate'] = 'Nie sú k dispozícii žiadni hodnotitelia, ktorí sú oprávnení hodnotiť';
$string['no_rateable_competencies'] = 'Na hodnotenie nie sú k dispozícii žiadne kompetencie.';
$string['no_rating_given'] = 'Nebolo odoslané žiadne hodnotenie';
$string['notification_ratings_saved_plural'] = 'Vaše hodnotenia boli uložené.';
$string['notification_ratings_saved_singular'] = 'Vaše hodnotenie bolo uložené.';
$string['number_of_people'] = '{$a} ľudia';
$string['pluginname'] = 'Manuálne hodnotenie';
$string['rate'] = 'Hodnotiť';
$string['rate_competencies'] = 'Hodnotiť kompetencie';
$string['rate_competencies_for_user'] = 'Hodnotiť kompetencie pre {$a}';
$string['rate_competency_a11y'] = 'Hodnotiť kompetenciu: {$a}';
$string['rater'] = 'Hodnotiteľ';
$string['rater_details_removed'] = '(informácie o hodnotiteľovi odstránené)';
$string['raters'] = 'Hodnotitelia';
$string['raters_info'] = 'Manuálne hodnotenie sa týka všetkých aktuálnych priradení pre túto kompetenciu.';
$string['rate_user'] = 'Hodnoťte {$a}';
$string['rating'] = 'Hodnotenie';
$string['rating_as_a'] = 'Hodnotenie ako';
$string['rating_as_appraiser'] = 'Hodnotenie ako hodnotiteľ';
$string['rating_as_manager'] = 'Hodnotenie ako manažér';
$string['rating_by'] = 'Hodnotil';
$string['rating_done'] = 'Hotovo';
$string['rating_none'] = 'Žiadne hodnotenie';
$string['rating_set_to_none'] = 'Nastaviť na "Žiadne hodnotenie"';
$string['receive_a_rating'] = 'Získajte hodnotenie od hodnotiteľa';
$string['role_appraiser'] = 'Hodnotiteľ';
$string['role_appraiser_prefix'] = 'hodnotiteľ';
$string['role_manager'] = 'Manažér';
$string['role_manager_prefix'] = 'manažér';
$string['role_self'] = 'Seba sám';
$string['search_people'] = 'Vyhľadať ľudí';
$string['select...'] = 'Vybrať...';
$string['select_raters'] = 'Vybrať hodnotiteľov';
$string['select_scale_value'] = 'Vybrať hodnotu škály';
$string['self_assessment'] = 'Sebahodnotenie';
$string['unsaved_ratings_warning'] = 'Máte neuložené hodnotenia';
$string['userdataitemmanual_rating_other'] = 'Manuálne hodnotenie ostatných';
$string['userdataitemmanual_rating_other_help'] = 'Po vyčistení tejto položky bude hodnotenie anonymizované (meno hodnotiteľa nahradené textom, ktorý naznačuje, že bolo odstránené). Samotné hodnotenie (hodnota škály, rola, ktorá hodnotenie vykonala a všetky súvisiace komentáre) zostanú.';
$string['userdataitemmanual_rating_self'] = 'Manuálne sebahodnotenie';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Zobraziť všetko';
$string['view_comment'] = 'Zobraziť komentár';
$string['viewing_single_competency'] = 'Vaše zobrazenie je momentálne filtrované pre zobrazenie len jednej kompetencie.';
$string['your_rating'] = 'Vaše hodnotenie';
