<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Nemáte prístup k tejto aktivite';
$string['actions'] = 'Akcie';
$string['activation_criteria_assignments'] = 'Priradená aspoň jedna skupina používateľov';
$string['activation_criteria_elements'] = 'Pridaná aspoň jedna otázka na sekciu';
$string['activation_criteria_relationships'] = 'Pridaný aspoň jeden odpovedajúci účastník (ak je aktivovaných viac sekcií, musí byť v sekcii obsahujúcej otázku)';
$string['activation_criteria_schedule'] = 'Platné naplánovanie vytvorenia inštancie';
$string['activity_action_activate'] = 'Aktivovať';
$string['activity_action_clone'] = 'Duplikovať';
$string['activity_action_delete'] = 'Odstrániť';
$string['activity_action_options'] = 'Akcie';
$string['activity_content_tab_heading'] = 'Obsah';
$string['activity_draft_not_ready'] = 'Koncept ešte nie je pripravený na aktiváciu';
$string['activity_first_assigned_date'] = 'Dátum prvého priradenia do tejto aktivity';
$string['activity_general_anonymous_responses_label'] = 'Anonymizovať odpovede';
$string['activity_general_anonymous_responses_label_help'] = 'Pri anonymizácii sa meno odpovedajúceho účastníka a vzťah nezobrazujú ostatným účastníkom a ani v štatistikách.  Ak je táto aktivita aktívna, nie je možné toto nastavenie zmeniť z dôvodu zabezpečenia anonymity. Informácie sa zviditeľnia až po odoslaní odpovedí od všetkých účastníkov.';
$string['activity_general_response_attribution_heading'] = 'Zobrazenie zdroja a viditeľnosť odpovedí';
$string['activity_general_tab_heading'] = 'Všeobecné';
$string['activity_instance_creation_heading'] = 'Vytváranie inštancie aktivity';
$string['activity_job_idnumber'] = 'Číslo ID pracovnej pozície aktivity';
$string['activity_job_title'] = 'Názov pracovnej pozície aktivity';
$string['activity_name'] = 'Názov výkonnostnej aktivity';
$string['activity_name_linked_to_view_form'] = 'Názov výkonnostnej aktivity (prepojený s formulárom zobrazenia)';
$string['activity_name_restore_suffix'] = '- Kópia';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name}: {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Môžu vidieť odpovede ostatných';
$string['activity_participants_add'] = 'Pridať účastníkov';
$string['activity_participants_heading'] = 'Odpovedajúci účastníci';
$string['activity_participants_select_done'] = 'Hotovo';
$string['activity_participants_select_heading'] = 'Výber účastníkov';
$string['activity_participants_view_only_add'] = 'Pridať prizerajúcich účastníkov';
$string['activity_participants_view_only_heading'] = 'Len prizarajúciúčastníci';
$string['activity_participant_view_other_responses'] = '(*Môžu vidieť odpovede ostatných)';
$string['activity_report_no_params_warning_message'] = 'Táto štatistika je prístupná len z rozhrania prehľadu výkonu - prejdite na stránku <a href="{$a->url}" > prehľad výkonu a zvoľte údaje pre zobrazenie.';
$string['activity_section_done'] = 'Hotovo';
$string['activity_status_active'] = 'Aktívna';
$string['activity_status_banner_active'] = 'Táto činnosť je <strong>aktívna</strong>. Je možné vykonať zmeny, ktoré ovplyvnia budúce inštancie a v niektorých prípadoch aj existujúce.';
$string['activity_status_banner_draft'] = 'Táto aktivita je momentálne v <strong>stave konceptu</strong>.';
$string['activity_status_banner_help_intro'] = 'Môže byť aktivované, ak sú splnené všetky nasledujúce kritériá:';
$string['activity_status_banner_help_title'] = 'Zobraziť kritériá aktivácie aktivity';
$string['activity_status_draft'] = 'Koncept';
$string['activity_title_for_subject'] = '{$a->activity} pre {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Typ aktivity';
$string['activity_type_help_text'] = 'Toto je možné zmeniť aj neskôr, dokiaľ bude aktivita v stave konceptu.';
$string['add_activity'] = 'Pridať aktivitu';
$string['add_participants_page_title'] = 'Pridať účastníkov';
$string['add_section'] = 'Pridať sekciu';
$string['add_section_error_section_mode'] = 'Aktivita nie je v móde viac sekcií';
$string['add_your_response'] = 'Pridajte svoju odpoveď';
$string['all_job_assignments'] = 'Všetky';
$string['all_performance_data_records'] = 'Všetky záznamy výkonnostných údajov';
$string['all_relationships_select_option_label'] = 'Všetky';
$string['all_responses_anonymised'] = 'Všetky odpovede anonymizované';
$string['anonymous_group_relationship_name'] = 'Anonym';
$string['automatic_closure_status_mismatch_warning'] = 'Uzatvorenie je nastavené ako podmienka viditeľnosti odpovede, ale účastníci túto podmienku nemôžu splniť bez manuálneho zásahu, kým je automatické uzatvorenie zakázané. Povoľte to alebo zmeňte stav viditeľnosti na záložke "Všeobecné" na hodnotu "Žiadna".';
$string['availability'] = 'Dostupnosť';
$string['back_to_activity'] = '« Späť k výkonnostnej aktivite';
$string['back_to_activity_content'] = 'Obsah ({$a})';
$string['back_to_all_activities'] = 'Späť ku všetkým výkonnostným aktivitám';
$string['back_to_manage_participation'] = '« Späť na správu účastníkov';
$string['back_to_user_activities'] = 'Výkonnostné aktivity';
$string['boolean_setting_text_disabled'] = 'Deaktivované';
$string['boolean_setting_text_enabled'] = 'Aktivované';
$string['browse_records_by_content'] = 'Prezeranie záznamov podľa obsahu';
$string['browse_records_by_user'] = 'Prezeranie záznamov podľa používateľa';
$string['bulk_export'] = 'Hromadný export';
$string['bulk_export_filter_changed_warning_message'] = 'Od poslednej aktualizácie stránky, na ktorú ste požadovali export, boli použité nové filtre a váš export sa preto bude líšiť od toho, čo sa zobrazilo na stránke. Mohlo to byť spôsobené zmenami, ktoré boli urobené na inej karte alebo v inom okne prehliadača. Pred ďalším exportom sa vráťte späť a znova spustite hľadajte. aby ste sa uistili, že získate správne záznamy';
$string['bulk_export_no_params_warning_message'] = 'Táto štatistika je prístupná iba z rozhrania prehľadu výkonu - ak chcete vybrať záznamy na export, prejdite na stránku <a href="{$a->url}">štatistiky výkonnosti</a> a vyberte niektoré údaje na export.';
$string['bulk_export_shortname_incorrect'] = 'Pokus o hromadný export s neplatnou skratkou vloženej štatistiky.';
$string['bulk_export_type_incorrect'] = 'Neplatný typ hromadného exportu';
$string['button_cancel'] = 'Zrušiť';
$string['button_close'] = 'Zatvoriť';
$string['button_continue'] = 'Pokračovať';
$string['button_create'] = 'Vytvoriť';
$string['button_done'] = 'Hotovo';
$string['button_export'] = 'Export';
$string['button_reopen'] = 'Znovu otvoriť';
$string['button_save'] = 'Uložiť';
$string['can_not_view_element'] = 'Na zobrazenie tohto prvku nemáte oprávnenie';
$string['can_not_view_relationships'] = 'Na prezeranie vzťahov nemáte oprávnenie';
$string['can_not_view_report_identifiers'] = 'Na prezeranie identifikátorov štatistík nemáte oprávnenie';
$string['check_notification_trigger_task'] = 'Pravidelne kontroluje podmienky spúšťania oznámení';
$string['cleanup_unused_element_identifiers_task'] = 'Vyčistí nepoužívané identifikátory prvkov';
$string['condition_actor_is_participant_fail'] = 'Aktuálne prihlásený používateľ nie je účastníkom.';
$string['conditional_duedate_participant_placeholder'] = 'Toto je potrebné dokončiť do {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Ich vstup sa vyžaduje do {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Toto nastavenie použite na zviditeľnenie historických aktivít zo zastaralých hodnotení a spätných väzieb 360 pre priradených používateľov v rámci ich výkonnostných aktivít.

Poznámka: Aby bolo možné zviditeľniť historické aktivity, musia byť tiež povolené staršie hodnotenia a funkcie spätnej väzby pre staršie verzie 360.';
$string['confirm_selection'] = 'Potvrďte výber';
$string['create_activity'] = 'Pridať aktivitu';
$string['create_activity_select_placeholder'] = 'Výber...';
$string['create_activity_title'] = 'Názov';
$string['create_activity_type'] = 'Typ';
$string['created_at'] = 'Vytvorené';
$string['create_manual_participant_progress_task'] = 'Vytváranie záznamov o priebehu pre vybraných účastníkov výkonnostných aktivít';
$string['create_subject_instance_task'] = 'Vytváranie inštancie subjektu pre výkonnostné aktivity';
$string['date'] = 'Dátum';
$string['date_completed'] = 'Dátum dokončenia';
$string['date_created'] = 'Dátum vytvorenia inštancie';
$string['date_updated'] = 'Dátum aktualizácie';
$string['default_sort'] = 'Predvolené zoraďovanie';
$string['deleted_dynamic_source_label'] = '{$a} (deleted)';
$string['deleted_user'] = 'Odstránený používateľ';
$string['delete_element'] = 'Odstrániť prvok {$a}';
$string['delete_relationship'] = 'Odstrániť {$a}';
$string['development'] = 'Rozvoj';
$string['due_date'] = 'Termín dokončenia';
$string['due_date_disabled'] = 'Termín dokončenia deaktivovaný';
$string['due_date_disabled_description'] = 'Od účastníkov sa neočakáva, že dajú svoje odpovede do určitého dátumu.';
$string['due_date_enabled'] = 'Termín dokončenia aktivovaný';
$string['due_date_enabled_description'] = 'Od účastníkov sa neočakáva, že svoje odpovede dajú do určitého dátumu - na základe toho sa môžu spustiť upozornenia.';
$string['due_date_enabled_fixed_date'] = 'kalendárny dátum (rovnaký pevný dátum pre všetky inštancie)';
$string['due_date_enabled_relative_date'] = 'čas od vytvorenia inštancie:';
$string['due_date_enabled_relative_date_a11y'] = 'v rámci {$a->value} {$a->range} po každom dátume vytvorenia inštancie';
$string['due_date_enabled_relative_date_label'] = 'Čas od vytvorenia inštancie';
$string['due_date_error_must_be_after_creation_date'] = 'Termín dokončenia musí byť po dátume ukončenia vytvárania';
$string['due_date_error_not_integer'] = 'Zadajte platné celé číslo';
$string['due_date_is_disabled'] = 'Deaktivované';
$string['due_date_is_enabled'] = 'Aktivované';
$string['edit_content_elements'] = 'Úprava prvkov obsahu';
$string['edit_element'] = 'Upraviť prvok: {$a}';
$string['edit_section'] = 'Upraviť sekciu';
$string['element_action_options'] = 'Akcie';
$string['element_data'] = 'Údaje';
$string['element_identifier'] = 'ID pre štatistiky';
$string['element_is_required'] = 'Povinné';
$string['element_reporting_title_activity'] = 'Aktivita';
$string['element_reporting_title_element_type'] = 'Typ prvku';
$string['element_reporting_title_required'] = 'Povinné';
$string['element_reporting_title_responding_relationship'] = 'Vzťah k odpovedajúcemu';
$string['element_reporting_title_responding_relationship_id'] = 'ID vzťahu k odpovedajúcemu';
$string['element_reporting_title_responding_relationships'] = 'Vzťahy k odpovedajúcemu';
$string['element_reporting_title_section_title'] = 'Názov sekcie';
$string['element_reporting_title_section_title_relationship_id'] = 'ID vzťahu k sekcii';
$string['element_title'] = 'Názov';
$string['element_type'] = 'Typ prvku';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Inštancie účastníka výkonnostnej aktivity:
Správa účastníkov';
$string['embedded_perform_manage_participation_participant_section'] = 'Sekcie účastníka výkonnostnej aktivity:
Správa účastníkov';
$string['embedded_perform_manage_participation_subject_instance'] = 'Inštancie subjektu výkonnostnej aktivity: Správa účastníkov';
$string['embedded_perform_participation_participant_instance'] = 'Inštancie účastníka výkonnostnej aktivity.';
$string['embedded_perform_participation_subject_instance'] = 'Inštancie subjektu výkonnostnej aktivity';
$string['embedded_perform_response_element_by_activity'] = 'Štatistika odpovedí výkonnostnej aktivity:
Prvky samostatnej aktivity';
$string['embedded_perform_response_element_by_reporting_id'] = 'Štatistika odpovedí výkonnostnej aktivity:
Prvky pre set ID pre štatistiky';
$string['embedded_perform_response_export'] = 'Export odpovedí výkonnostnej aktivity';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Túto štatistiku nie je možné duplikovať, pretože sa dá použiť iba na export odpovedí na aktivitu.';
$string['embedded_perform_response_subject_instance'] = 'Štatistika odpovedí výkonnostnej aktivity:
Inštancie subjektu pre jedného používateľa';
$string['embedded_perform_response_user'] = 'Štatistika odpovedí výkonnostnej aktivity:
Subjekty - používatelia';
$string['enable_performance_activities'] = 'Aktivovať výkonnostné aktivity';
$string['enable_performance_activities_description'] = 'Ak je to aktivované, umožníte používateľom zobraziť výkonnostné aktivity. Všetky funkcie súvisiace s výkonnostnými aktivitami budú viditeľné a prístupné používateľom.';
$string['error_access_permission_missing'] = 'Nemáte oprávnenie na prístup k tejto výkonnostnej aktivite';
$string['error_activate'] = 'Túto aktivitu nie je možné aktivovať z dôvodu neplatného stavu alebo nie sú splnené podmienky.';
$string['error_activity_id_wrong'] = 'Chybné ID aktivity';
$string['error_activity_name_missing'] = 'Nemáte oprávnenie vytvárať aktivitu s prázdnym názvom';
$string['error_activity_type_missing'] = 'Nemáte oprávnenie vytvárať aktivitu bez typu';
$string['error_activity_type_unknown'] = 'Neplatné ID typu aktivity';
$string['error_activity_unavailable'] = 'Túto aktivitu nemôžete zobraziť v štatistike, pretože nemáte oprávnenie od žiadneho z jej používateľov';
$string['error_create_permission_missing'] = 'Nemáte oprávnenie na vytvorenie výkonnostnej aktivity';
$string['error_export_permission_missing'] = 'Na export týchto údajov nemáte povolenie';
$string['error_external_participant_duplicate_email'] = 'Prosím, zadajte inú e-mailovú adresu';
$string['error_no_participants_selected'] = 'Musíte vybrať aspoň jedného používateľa.';
$string['error_question_required'] = 'Otázka je povinná';
$string['error_subject_instance_id_wrong'] = 'Nesprávne ID inštancie subjektu';
$string['error_updating_activity_manual_relationships'] = 'Nie je možné aktualizovať zvolené vzťahy, aktivita je aktívna';
$string['error_user_unavailable'] = 'Nemáte oprávnenie zobraziť si štatistiku o tomto používateľovi';
$string['event_activity_activated'] = 'Výkonnostná aktivita aktivovaná';
$string['event_activity_created'] = 'Výkonnostná aktivita vytvorená';
$string['event_activity_deleted'] = 'Výkonnostná aktivita odstránená';
$string['event_participant_instance_availability_closed'] = 'Inštancia účastníka výkonnostnej aktivity uzatvorená';
$string['event_participant_instance_availability_opened'] = 'Inštancia účastníka výkonnostnej aktivity otvorená';
$string['event_participant_instance_manually_added'] = 'Inštancia účastníka výkonnostnej aktivity manuálne pridaná';
$string['event_participant_section_availability_closed_name'] = 'Dostupnosť sekcie účastníka je uzatvorená';
$string['event_participant_section_availability_opened_name'] = 'Dostupnosť sekcie účastníka je otvorená';
$string['event_participant_section_saved_as_draft'] = 'Sekcia účastníka bola uložená ako koncept';
$string['event_subject_instance_activated'] = 'Inštancia subjektu výkonnostnej aktivity aktivovaná';
$string['event_subject_instance_availability_closed'] = 'Inštancia subjektu výkonnostnej aktivity uzatvorená';
$string['event_subject_instance_availability_opened'] = 'Inštancia subjektu výkonnostnej aktivity otvorená';
$string['event_subject_instance_manual_participants_selected'] = 'Manuálne vybraní účastníci pre inštanciu subjektu výkonnostnej aktivity';
$string['event_track_schedule_changed'] = 'Harmonogram sledovania výkonnostnej aktivity sa zmenil';
$string['event_track_subject_instance_generation_changed'] = 'Generovanie inštancie subjektu sledovania výkonnosti sa zmenilo';
$string['event_track_user_assigned'] = 'Používateľ priradený k záznamu výkonnostnej aktivity';
$string['event_track_user_group_assigned'] = 'Skupina používateľov priradená k výkonnostnej aktivite';
$string['event_track_user_group_unassigned'] = 'Skupina používateľov odobraná z výkonnostnej aktivity';
$string['event_track_users_assigned'] = 'Používatelia priradení k výkonnostnej aktivite';
$string['event_track_user_unassigned'] = 'Používatelia priradení z výkonnostnej aktivity';
$string['expand_all_assignments_task'] = 'Rozbaliť všetky aktívne priradenia k výkonnostnej aktivite';
$string['expand_assignments_task'] = 'Rozbaliť všetky priradenia k výkonnostnej aktivite označené na rozšírenie';
$string['expand_task_notification_body'] = 'Všetci používatelia priradení k výkonnostným aktivitám boli synchronizovaní.';
$string['expand_task_notification_subject'] = 'Výkonnostné aktivity: Synchronizácia priradených používateľov bola dokončená';
$string['export'] = 'Export';
$string['export_all'] = 'Export všetkého';
$string['export_confirm_modal_text'] = 'Vybraté záznamy sa exportujú do súboru CSV s jedným riadkom na každú odpoveď. Ak ste si vyžiadali veľký počet záznamov, export môže chvíľu trvať. Váš prehliadač musí zostať otvorený, dokiaľ sa export nedokončí.';
$string['export_confirm_modal_title'] = 'Export záznamov odpovedí';
$string['export_invalid_format_warning_message'] = 'Formát, ktorý sa pokúšate exportovať pomocou (CSV), bol deaktivovaný. Požiadajte správcu, aby aktivoval formát CSV alebo nahradil a aktivoval formátovanie CSV na vloženej štatistike v záložke prehľadu výkonu';
$string['export_limit_exceeded_modal_text'] = 'Do jedného súboru možno exportovať maximálne {$a} záznamov. Pomocou filtrov znížte počet exportovaných záznamov a skúste to znova.';
$string['export_limit_exceeded_modal_title'] = 'Bol prekročený limit exportovaných údajov';
$string['export_unsupported_format_warning_message'] = 'Pokúšate sa exportovať vo formáte, ktorý tento export aktuálne nepodporuje';
$string['external_participation_invalid_heading'] = 'Prepáčte';
$string['external_participation_invalid_message'] = 'Táto výkonnostná aktivita už nie je k dispozícii.';
$string['external_participation_success_heading'] = 'Ďakujeme';
$string['external_participation_success_message'] = 'Vaše odpovede boli odoslané.';
$string['external_participation_success_message_closed'] = 'Táto aktivita je teraz uzavretá.';
$string['external_participation_success_review_link_text'] = 'Skontrolujte svoje odpovede.';
$string['external_user_email'] = 'E-mailová adresa';
$string['external_user_email_help'] = 'E-mailová adresa externého respondenta {$a}';
$string['external_user_name'] = 'Meno';
$string['external_user_name_help'] = 'Meno externého respondenta {$a}';
$string['fixed_date_selector_date'] = 'Dátum';
$string['fixed_date_selector_error_range'] = 'Rozsah dátumu dokončenia nemôže byť skôr ako rozsah dátumu začiatku';
$string['general_info_label_activity_description'] = 'Popis';
$string['general_info_label_activity_title'] = 'Názov aktivity';
$string['general_info_label_activity_type'] = 'Typ';
$string['general_info_participant_selection_description'] = 'Účastníci pre každý vzťah zobrazený nižšie musia byť ručne vybraní správnou rolou.';
$string['general_info_participant_selection_heading'] = 'Výber účastníkov';
$string['general_info_select_activity_type'] = 'Vyberte typ';
$string['get_started'] = 'Začať';
$string['hidden_anonymised'] = 'Skryté (anonymizované)';
$string['html_content_title'] = 'Obsah';
$string['instance_info_card_creation_date'] = 'Dátum vytvorenia';
$string['instance_info_card_show_all_button'] = 'Zobraziť všetko';
$string['instance_info_card_subject_full_name'] = 'Celé meno subjektu';
$string['instance_number'] = 'Číslo inštancie';
$string['instance_one'] = '1 inštancia';
$string['instances'] = '{$a} inštancie';
$string['in_team'] = '{$a} tím';
$string['invalid_activity'] = 'Neplatná aktivita';
$string['invalid_change_on_closed_participant_section'] = 'Nie je možné aktualizovať odpoveď v uzatvorenej sekcii';
$string['invalid_relationship'] = 'Neplatný vzťah';
$string['invalid_section'] = 'Neplatná sekcia';
$string['invalid_state_switch'] = 'Nie je možné prepnúť z {$a->from_state} do {$a->target_state}';
$string['is_overdue'] = 'Po termíne';
$string['items_selected_by'] = 'Tieto položky vybral/a {$a->user} dňa {$a->date}.';
$string['job_assignment_start_date'] = 'Dátum pracovného zaradenia';
$string['manage_activities_tabs_assignment'] = 'Priradenia';
$string['manage_activities_tabs_content'] = 'Obsah';
$string['manage_activities_tabs_general'] = 'Všeobecné';
$string['manage_activities_tabs_notifications'] = 'Upozornenia';
$string['manage_activity_for_page_title'] = 'Spravovať výkonnostnú aktivitu: {$a}';
$string['manage_activity_list_filter_name'] = 'Názov';
$string['manage_activity_list_filter_name_placeholder'] = 'Hľadanie aktivít';
$string['manage_activity_list_filter_status'] = 'Stav';
$string['manage_activity_list_filter_type'] = 'Typ';
$string['manage_activity_list_none_created'] = 'Zatiaľ neboli vytvorené žiadne aktivity.';
$string['manage_activity_list_none_filtered'] = 'Nenašli sa žiadne zodpovedajúce položky.';
$string['manage_activity_list_sort_creation_date'] = 'Dátum vytvorenia';
$string['manage_activity_list_sort_name'] = 'Názov';
$string['manage_activity_page_title'] = 'Správa výkonnostných aktivít';
$string['manage_participation'] = 'Spravovať účasť';
$string['manage_participation_heading'] = 'Spravovať účasť: „{$a}“';
$string['manage_participation_no_activities'] = 'Žiadne aktivity na zobrazenie. Keď má používateľ, ktorého účasť na aktivite máte povolenie spravovať, vygenerovanú inštanciu, táto aktivita bude uvedená na tomto mieste.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - inštancie účastníkov';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - sekcie účastníkov';
$string['manage_participation_select_activity'] = 'Výber aktivity';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Inštancie subjektu';
$string['manage_section_content_page_title'] = 'Prvky obsahu: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} pre túto inštanciu subjektu sa vygenerujú ďalšie účastnícke inštancie. Toto nebude mať vplyv na ostatných účastníkov aktivity, ale môže to mať vplyv na celkový priebeh a stav dostupnosti inštancie subjektu (napr. Opätovné otvorenie, ak je uzavretá, a / alebo označenie „dokončenej“ inštancie ako „prebiehajúcej“).';
$string['manual_participant_add_confirmation_message_singular'] = 'Pre túto inštanciu subjektu bude vygenerovaná 1 ďalšia inštancia účastníka. Toto nebude mať vplyv na ostatných účastníkov aktivity, ale môže to mať vplyv na celkový priebeh a stav dostupnosti inštancie subjektu (napr. Opätovné otvorenie, ak je zatvorená, a / alebo označenie „dokončenej“ inštancie ako „prebiehajúca“).';
$string['manual_participant_add_confirmation_title'] = 'Potvrďte vytvorenie inštancií účastníkov';
$string['manual_participant_add_no_relationships'] = 'Nie sú k dispozícii žiadne vzťahy na pridanie ďalších účastníkov k tejto inštancii subjektu.';
$string['manual_participant_add_require_at_least_one'] = 'Musíte zvoliť aspoň jedného používateľa v ktoromkoľvek zo vzťahov, aby ste vytvorili ďalšie inštancie účastníkov.';
$string['menu_title_activity_management'] = 'Správa aktivít';
$string['menu_title_activity_response_data'] = 'Údaje o odpovediach na výkonnostné aktivity';
$string['menu_title_my_activities'] = 'Aktivity';
$string['messageprovider:activity_notification'] = 'Upozornenia na výkonnostné aktivity';
$string['messageprovider:activity_reminder'] = 'Pripomienky výkonnostných aktivít';
$string['modal_activate_message'] = 'Aktivácia túto aktivitu zverejní. Subjekty budú priradené a inštancie sa pre ne budú generovať podľa harmonogramu nastaveného pre aktivitu. Po aktivácii je možné stále robiť zmeny v priradeniach, ale obsah nie je možné upravovať.';
$string['modal_activate_message_question'] = 'Naozaj chcete aktivovať túto aktivitu?';
$string['modal_activate_message_users'] = 'Používateľom <strong>{$a}</strong> bude priradená pti aktivácii.';
$string['modal_activate_title'] = 'Potvrďte aktiváciu aktivity';
$string['modal_can_not_activate_message'] = 'Aktivácia tohto konceptu aktivity bude možná až po splnení všetkých nasledujúcich kritérií:';
$string['modal_can_not_activate_title'] = 'Aktivitu nie je možné aktivovať';
$string['modal_can_not_delete_activity_message'] = 'Túto aktivitu nie je možné odstrániť, pretože obsahuje otázky, na ktoré odkazujú iné prvky:';
$string['modal_can_not_delete_activity_title'] = 'Aktivitu nie je možné odstrániť';
$string['modal_can_not_delete_element_message'] = 'Túto otázku nie je možné odstrániť, pretože na ňu odkazujú ďalšie prvky:';
$string['modal_can_not_delete_element_title'] = 'Otázku nie je možné odstrániť';
$string['modal_can_not_delete_relationship_title'] = 'Nie je možné odstrániť účastníkov';
$string['modal_can_not_delete_section_message'] = 'Túto časť nie je možné odstrániť, pretože obsahuje otázky, na ktoré odkazujú iné prvky:';
$string['modal_can_not_delete_section_title'] = 'Sekciu nie je možné odstrániť';
$string['modal_confirm'] = 'Potvrdiť';
$string['modal_delete_confirmation_line'] = 'Naozaj chcete odstrániť túto aktivitu?';
$string['modal_delete_draft_message'] = 'Týmto natrvalo odstránite všetok obsah vytvorený pre túto aktivitu. Neovplyvní to priradených používateľov, pretože priradenia sa vytvárajú iba pri aktivácii aktivity.';
$string['modal_delete_draft_title'] = 'Potvrďte odstránenie konceptu aktivity';
$string['modal_delete_message'] = 'Týmto natrvalo odstránite všetok obsah vytvorený pre túto aktivitu a všetky súvisiace záznamy používateľov. To môže mať vplyv na agregované údaje založené na týchto záznamoch a na pravidlá plánovania v iných aktivitách naviazaných na túto.';
$string['modal_delete_message_data_recovery_warning'] = 'Odstránené údaje nie je možné obnoviť.';
$string['modal_delete_title'] = 'Potvrďte odstránenie aktivity';
$string['modal_element_delete_message'] = 'Toto nie je možné vrátiť späť.';
$string['modal_element_delete_title'] = 'Potvrďte odstránenie prvku';
$string['modal_element_move_from'] = 'Presunúť z';
$string['modal_element_move_message'] = 'Bude pridaný ako posledný prvok v sekcii, do ktorej sa presunie.';
$string['modal_element_move_title'] = 'Presunúť element do inej sekcie';
$string['modal_element_move_to'] = 'Presunúť do';
$string['modal_element_unsaved_changes_message'] = 'Aktuálne máte neuložené zmeny, ktoré sa stratia, ak zatvoríte tento editor obsahu. Zvoľte Zrušiť, ak sa chcete vrátiť späť a uložiť jednotlivé prvky obsahu. Alebo Zatvoriť, a vaše zmeny sa stratia.';
$string['modal_element_unsaved_changes_title'] = 'Neuložené zmeny sa stratia';
$string['modal_notification_preview'] = 'Náhľad upozornenia';
$string['modal_section_delete_message'] = 'Týmto sa tiež odstránia všetky prvky obsiahnuté v tejto sekcii';
$string['modal_section_delete_title'] = 'Potvrdiť odstránenie sekcie';
$string['modulename'] = 'Výkonnostná aktivita';
$string['modulenameplural'] = 'Výkonnostné aktivity';
$string['move'] = 'Presun';
$string['move_element'] = 'Presun {$a}';
$string['move_to_other_section'] = 'Presun do inej sekcie';
$string['multiple_sections'] = 'Viac sekcií';
$string['multiple_sections_confirmation_title'] = 'Potvrďte zmenu formátu';
$string['multiple_sections_disabled_confirmation_text'] = 'Obsah všetkých sekcií bude zlúčený a nadpisy sekcií odstránené. Nastavenia účastníkov budú odstránené. Toto nebude možné vrátiť späť.';
$string['multiple_sections_enabled_confirmation_text'] = 'Celý existujúci obsah bude zoskupený do prvej sekcie spolu s existujúcimi nastaveniami účastníkov';
$string['multiple_sections_label_help'] = 'Viacero sekcií poskytuje väčšiu flexibilitu a kontrolu nad skúsenosťami účastníkov s aktivitou, pretože každá sekcia má svoje vlastné nastavenia účastníkov. Sleduje sa pokrok účastníkov v jednotlivých sekciách a ich názvy budú navigáciou v rámci aktivity. Prepínanie medzi formátmi je možné, ale všetky už vytvorené názvy sekcií a nastavenia účastníkov sa stratia, ak bude následne deaktivovaných viac sekcií (obsah však bude zlúčený).';
$string['next_section'] = 'Ďalšia sekcia';
$string['no_items_selected'] = 'Neboli vybrané žiadne položky.';
$string['no_participants'] = 'Pred výberom účastníka, ktorý si môže vybrať položky posúdenia, je potrebné do tejto sekcie aktivít pridať účastníkov.';
$string['no_participants_added'] = 'Žiadni pridaní účastníci';
$string['no_recipients'] = 'Žiadni účastníci. Prejdite na záložku Obsah: Odpovedajúci účastníci a pridajte účastníkov.';
$string['no_response_submitted'] = 'Žiadna odpoveď nebola odoslaná';
$string['notification_active'] = 'Aktívne';
$string['notification_broker_completion'] = 'Dokončenie inštancie subjektu';
$string['notification_broker_due_date'] = 'Pripomienka termínu dokončenia';
$string['notification_broker_due_date_reminder'] = 'Pripomienka blížiaceho sa termínu dokončenia';
$string['notification_broker_instance_created'] = 'Vytvorenie inštancie účastníka';
$string['notification_broker_instance_created_reminder'] = 'Pripomenutie vytvorenia inštancie účastníka';
$string['notification_broker_overdue_reminder'] = 'Upozornenia na aktivitu po termíne';
$string['notification_broker_participant_selection'] = 'Výber účastníkov';
$string['notification_broker_reopened'] = 'Znovu otvorená aktivita';
$string['notification_trigger_duedate'] = 'do dátumu';
$string['notification_trigger_instance_creation'] = 'vytvorenie inštancie';
$string['overdue'] = 'Po termíne';
$string['participant_instance_availability_closed'] = 'Zatvorená';
$string['participant_instance_availability_not_applicable'] = 'Nepoužiteľná';
$string['participant_instance_availability_open'] = 'Otvorená';
$string['participant_instance_card_participant_full_name'] = 'Celé meno účastníka';
$string['participant_instance_card_relationship'] = 'Vzťah';
$string['participant_instance_card_title'] = 'Zobrazujú sa výsledky iba pre 1 inštanciu účastníka';
$string['participant_instance_progress'] = 'Priebeh';
$string['participant_instances'] = 'Inštancie účastníka';
$string['participant_instances_close_confirmation'] = 'Inštancia účastníka (a všetky jeho časti) boli zatvorené';
$string['participant_instances_close_message_line1'] = 'Týmto sa zabráni ďalšiemu odosielaniu odpovedí od tohto účastníka bez ohľadu na jeho priebeh.';
$string['participant_instances_close_message_line2'] = 'Ak ide o aktivitu s viac sekciami, platí to pre všetky sekcie (ale na tie už zatvorené to nebude mať vplyv). Ak chcete pre účastníka zavrieť iba niektoré sekcie, kliknutím na prepojené sekcie prejdite na kartu „sekcie účastníka“ a vyberte príslušné sekcie.';
$string['participant_instances_close_title'] = 'Zatvoriť inštanciu účastníka';
$string['participant_instances_manually_added_toast'] = '{$a} inštancie účastníka boli vytvorené';
$string['participant_instances_manually_added_toast_singular'] = 'Bola vytvorená 1 inštancia účastníka';
$string['participant_instances_reopen_confirmation'] = 'Inštancia účastníka (a všetky jeho časti) boli znova otvorené';
$string['participant_instances_reopen_message_line1'] = 'Po dokončení sa inštancia vráti do stavu „prebiehajúca“ a všetky odoslané odpovede sa účastníkovi uložia ako nový koncept. V tomto stave nebudú odpovede k dispozícii na prezeranie (a po splnení podmienok viditeľnosti sa znova zobrazia).';
$string['participant_instances_reopen_message_line2'] = 'Ak je v aktivite povolených viac sekcií, otvoria sa pre účastníka všetky sekcie. Ak chcete otvoriť iba niektoré sekcie, kliknutím na prepojené sekcie prejdite na kartu „sekcie pre účastníka“ a vyberte ich.';
$string['participant_instances_reopen_title'] = 'Znova otvoriť inštanciu účastníka';
$string['participant_instance_status_complete'] = 'Dokončená';
$string['participant_instance_status_in_progress'] = 'Prebiehajúca';
$string['participant_instance_status_not_started'] = 'Nezačatá';
$string['participant_instance_status_not_submitted'] = 'Neodoslaná';
$string['participant_instance_status_progress_not_applicable'] = 'N/A (iba na zobrazenie)';
$string['participant_instances_title'] = '{$a->activity_name}: {$a->fullname}';
$string['participant_section_availability_closed'] = 'Zatvorená';
$string['participant_section_availability_not_applicable'] = 'Nepoužiteľná';
$string['participant_section_availability_open'] = 'Otvorená';
$string['participant_section_button_draft'] = 'Uložiť ako koncept';
$string['participant_section_close_confirmation'] = 'Sekcia je pre účastníkov zatvorená';
$string['participant_section_close_message'] = 'Toto zabráni ďalšiemu odosielaniu odpovedí účastníka v tejto sekcii bez ohľadu na jej priebeh.';
$string['participant_section_close_title'] = 'Zatvoriť sekciu pre účastníkov';
$string['participant_section_draft_saved'] = 'Koncept uložený';
$string['participant_section_reopen_confirmation'] = 'Sekcia znovu otvorená pre účastníkov';
$string['participant_section_reopen_message'] = 'Po dokončení bude sekcia vrátená do stavu „prebiehajúca“ a všetky odoslané odpovede sa účastníkovi uložia ako nový koncept. V tomto stave nebudú odpovede k dispozícii na prezeranie (a po splnení podmienok viditeľnosti sa znova zobrazia).';
$string['participant_section_reopen_title'] = 'Znova otvoriť sekciu pre účastníkov';
$string['participant_sections'] = 'Sekcie účastníkov';
$string['participant_section_status_complete'] = 'Dokončená';
$string['participant_section_status_in_progress'] = 'Prebiehajúca';
$string['participant_section_status_not_started'] = 'Nezačatá';
$string['participant_section_status_not_submitted'] = 'Neodoslaná';
$string['participant_section_status_progress_not_applicable'] = 'Nepoužiteľná';
$string['participant_user'] = 'Zúčastnený používateľ';
$string['participation_reporting'] = 'Štatistika účasti';
$string['participation_reporting_with_activity'] = 'Štatistika účasti - {$a}';
$string['performance_activity_response_data_heading'] = 'Údaje o odpovediach na výkonnostnú aktivitu';
$string['performance_data_for'] = 'Údaje o výkone pre {$a->target}: zobrazený záznam {$a->count}';
$string['performance_data_for_plural'] = 'Údaje o výkone pre {$a->target}: zobrazené záznamy {$a->count}';
$string['performance_report_load_records'] = 'Načítať záznamy';
$string['performance_report_load_records_divider'] = 'ALEBO';
$string['performance_report_select_activity'] = 'Vybrať aktivitu';
$string['performance_report_select_activity_placeholder'] = 'Vybrať...';
$string['performance_report_select_reporting_ids'] = 'Vybrať ID pre štatistiku';
$string['perform:create_activity'] = 'Vytváranie výkonnostných aktivít';
$string['perform:manage_activity'] = 'Správa výkonnostných aktivít';
$string['perform:manage_all_participation'] = 'Spravovať všetkých účastníkov';
$string['perform:manage_subject_user_participation'] = 'Spravovať účasť';
$string['perform:report_on_all_subjects_responses'] = 'Štatistika odpovedí všetkých subjektov výkonnostnej aktivity';
$string['perform:report_on_subject_responses'] = 'Štatistika odpovedí subjektu výkonnej činnosti';
$string['perform:view_manage_activities'] = 'Prístup k rozhraniu správy výkonnostných aktivít';
$string['perform:view_participation_reporting'] = 'Prístup k rozhraniu štatistík účastíkov';
$string['pluginadministration'] = 'Administrácia výkonnostnej aktivity';
$string['pluginname'] = 'Výkonnostná aktivita';
$string['preview'] = 'Náhľad';
$string['previous_section'] = 'Predchádzajúca sekcia';
$string['print'] = 'Tlač';
$string['print_activity'] = 'Tlačiť aktivitu';
$string['printed_on_date'] = 'Vytlačené dňa {$a}';
$string['progress'] = 'Priebeh';
$string['question_response_required_no'] = 'Nie';
$string['question_response_required_yes'] = 'Áno';
$string['question_title'] = 'Text otázky';
$string['recipients'] = 'Príjemcovia';
$string['relationship'] = 'Vzťah';
$string['relationship_external'] = 'Externý respondent';
$string['relationship_external_plural'] = 'Externí respondenti';
$string['relationship_id'] = 'ID vzťahu';
$string['relationship_name'] = 'Názov vzťahu';
$string['relationship_name_perform_external'] = 'Externý respondent';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Kolega';
$string['relationship_name_perform_reviewer'] = 'Recenzent';
$string['relationship_name_plural_perform_external'] = 'Externí respondenti';
$string['relationship_name_plural_perform_mentor'] = 'Mentori';
$string['relationship_name_plural_perform_peer'] = 'Kolegovia';
$string['relationship_name_plural_perform_reviewer'] = 'Recenzenti';
$string['relationship_sort_order'] = 'Poradie zoradenia vzťahov';
$string['relationship_type'] = 'Typ vzťahu';
$string['relation_to_subject_self'] = 'Ja';
$string['relation_to_subject_self_internal'] = 'Zúčastňujete sa na aktivite o vás';
$string['relative_date_selector_error_range'] = 'Dátum konca rozsahu nemôže byť pred dátumom začiatku rozsahu';
$string['relative_date_selector_error_value'] = 'Zadajte platné celé číslo';
$string['relative_date_selector_reference_date'] = 'Referenčný dátum';
$string['report_activity_warning_message'] = 'Táto štatistika zobrazuje len detaily jednej aktivity - pre výber aktivity choďte na<a href="{$a->url}">Správa výkonnostných aktivít</a> a kliknite na ikonu príslušnej aktivity.';
$string['reporting_identifier'] = 'ID pre štatistiky';
$string['reporting_identifier_a11y'] = 'ID pre štatistiky: {$a}';
$string['reporting_id_help_text'] = 'Pre účely vyhodnocovania v štatistikách vytvorte jednoznačný identifikátor.';
$string['report_participant_warning_message'] = 'Táto štatistika zobrazuje len detaily jednej inštancie subjektu - pre výber inštancie choďte na<a href="{$a->url}">Správa výkonnostných aktivít</a> a kliknite na ikonu štatistiky pri  aktivite, ku ktorej inštancia subjektu patrí. V zozname inštancií subjektu prejdite na príslušnú inštanciu kliknutím na jej počet účastníkov.';
$string['required_fields'] = 'Povinné polia';
$string['response_data_report_export_link_text'] = 'Údaje o odpovediach na výkonnostné aktivity (export)';
$string['response_other'] = 'Ostatné odpovede';
$string['responses'] = 'Odpovede';
$string['responses_by_relationship'] = 'Odpovede podľa vzťahu';
$string['response_visibility_label'] = 'Vaše odpovede (len odoslané) sú viditeľné pre:';
$string['response_visibility_label_anonymous'] = 'Vaše <strong>anonymizované</strong> odpovede (len odoslané) sú viditeľné pre:';
$string['response_visibility_not_visible_to_anyone'] = 'Vaše odpovede nie sú viditeľné pre ostatných účastníkov';
$string['response_visibility_the_employee'] = '<strong>zamestnanec</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> zamestnanca';
$string['response_visibility_view_only_lozenge'] = 'Len pre zobrazenie';
$string['response_visibility_your_relationship'] = 'váš <strong>{$a}</strong>';
$string['save'] = 'Uložiť';
$string['save_changes'] = 'Uložiť zmeny';
$string['schedule_activity_instance_creation_period'] = 'Obdobie vytvorenia inštancie aktivity';
$string['schedule_after'] = 'po dátume:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} po dátume';
$string['schedule_before'] = 'pred dátumom:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} pred dátumom';
$string['schedule_confirm_title'] = 'Potvrďte zmeny pre vytvorenie inštancie';
$string['schedule_confirm_title_active'] = 'Použijú sa zmeny, ktoré môžu mať vplyv na to, či priradení používatelia budú v budúcnosti dostanú inštancie. Existujúce inštancie nebudú ovplyvnené.';
$string['schedule_confirm_title_draft'] = 'Inštancie sa vytvárajú až po aktivácii aktivity, takže zmeny nebudú ovplyvnené žiadnym používateľom.';
$string['schedule_creation_date_type'] = 'Typ dátumu';
$string['schedule_creation_frequency'] = 'Frekvencia';
$string['schedule_creation_frequency_once_off'] = 'Raz';
$string['schedule_creation_frequency_repeating'] = 'Opakovane';
$string['schedule_creation_range'] = 'Rozsah vytvorenia';
$string['schedule_creation_range_and_date_type'] = 'Rozsah vytvorenia a typ dátumu';
$string['schedule_date_range_until'] = 'do';
$string['schedule_date_to'] = 'do';
$string['schedule_dynamic_activity_required'] = 'Aktivita je povinná';
$string['schedule_dynamic_another_activity_completion_date'] = 'Dátum dokončenia inej aktivity';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Dátum vytvorenia inštancie inej aktivity';
$string['schedule_dynamic_another_activity_select'] = 'Vyberte aktivitu';
$string['schedule_dynamic_before_after_label'] = 'pred alebo po referenčnom dátume';
$string['schedule_dynamic_direction_after'] = 'po';
$string['schedule_dynamic_direction_before'] = 'pred';
$string['schedule_dynamic_unit_days'] = 'dni';
$string['schedule_dynamic_unit_label'] = 'jednotky';
$string['schedule_dynamic_unit_weeks'] = 'týždne';
$string['schedule_is_fixed'] = 'Pevný';
$string['schedule_is_limited'] = 'Limitované';
$string['schedule_is_open'] = 'Bez konca';
$string['schedule_is_relative'] = 'Relatívne';
$string['schedule_job_assignment_based_disable_error'] = 'Toto nastavenie nemožno deaktivovať, kým sa ako referenčný dátum pre plánovanie používa „{$a}“. Vyberte iný referenčný dátum alebo aktivujte toto nastavenie.';
$string['schedule_job_assignment_based_instances'] = 'Inštancie odvodené od priradenia pracovného zaradenia';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deaktivované';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Pre používateľa sa vytvorí jedna inštancia subjektu (účastníci sa budú vyberať zo všetkých pracovných zaradení, ak sú relevantné). „Dátum začiatku priradenia úlohy“ nemožno použiť ako referenčný dátum pre dynamické plánovanie.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Aktívne';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Používateľom sa vytvorí za každé pracovné zaradenie jedna inštancia subjektu. Používatelia bez pracovných zaradení nebudú mať žiadne inštancie.';
$string['schedule_multiple_job_assignments_help'] = 'Ak má používateľ subjektu viac pracovných zaradení, toto nastavenie určuje, či bude inštancia subjektu obsahovať účastníkov súvisiacich iba s jedným pracovným zaradením (čo môže mať za následok vytvorenie viac inštancií subjektu na používateľa), alebo bude inštancia obsahovať účastníkov zo všetkých zaradení. Ak jedna inštancia subjektu obsahuje všetky pracovné zaradenia, účastníci, ktorí majú rovnaký vzťah k danému subjektu, si budú môcť navzájom pozrieť odpovede.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automaticky: Jedna inštancia subjektu s účastníkmi zo všetkých pracovných zaradení';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automaticky: Jedna inštancia subjektu na každé pracovné zaradenie';
$string['schedule_on_date'] = 'k dátumu';
$string['schedule_range_activity'] = 'Aktivita';
$string['schedule_range_date_description'] = 'Priradení používatelia budú mať pre inštancie vytvárané počas tohto obdobia:';
$string['schedule_range_date_description_limited_relative'] = 'Priradení používatelia budú mať inštancie vytvárané počas obdobia definovaného vo vzťahu k inému dátumu:';
$string['schedule_range_date_end'] = 'Koniec';
$string['schedule_range_date_min_value'] = 'Číslo musí byť 1 alebo viac';
$string['schedule_range_date_start'] = 'Začiatok';
$string['schedule_range_heading_limited_dynamic'] = 'Obmedzený rozsah definovaný relatívnymi dátumami';
$string['schedule_range_heading_limited_fixed'] = 'Obmedzený rozsah definovaný pevnými dátumami';
$string['schedule_range_heading_open_dynamic'] = 'Rozsah bez konca definovaný relatívnymi dátumami';
$string['schedule_range_heading_open_fixed'] = 'Rozsah bez konca definovaný pevným dátumom začiatku';
$string['schedule_range_use_anniversary'] = 'Použiť výročie';
$string['schedule_repeating_date_error_value'] = 'Zadajte platné celé číslo';
$string['schedule_repeating_date_min_value'] = 'Číslo musí byť 1 alebo viac';
$string['schedule_repeating_disabled_description'] = 'Používatelia dostanú maximálne 1 inštanciu (alebo maximálne 1 na pracovné zaradenie, v závislosti od nastavenia pracovných zaradení)';
$string['schedule_repeating_disabled_heading'] = 'Frekvencia: Raz';
$string['schedule_repeating_enabled_description'] = 'Pokiaľ používatelia zostanú priradení a rozsah vytvárania neobmedzený, vytvoria sa pre nich ďalšie inštancie:';
$string['schedule_repeating_enabled_heading'] = 'Frekvencia: Opakované';
$string['schedule_repeating_every_time_after_completion'] = 'čas od dokončenia predchádzajúcej inštancie:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'každých {$a->value} {$a->value} po dokončení ich predchádzajúcej inštancie';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'dokončenie predchádzajúcej inštancie, raz od minimálneho času od vytvorenia:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'keď je predchádzajúca inštancia dokončená a bola vytvorená pred viac ako {$a->value} {$a->range}';
$string['schedule_repeating_every_time_since_creation'] = 'čas od vytvorenia predchádzajúcej inštancie:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'každá {$a->value} {$a->range} po vytvorení ich predchádzajúcej inštancie';
$string['schedule_repeating_limit_label'] = 'Limit opakovania sa';
$string['schedule_repeating_limit_maximum_of'] = 'maximálny počet inštancií na priradeného používateľa:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'maximálny limit inštancií {$a} na priradeného používateľa';
$string['schedule_repeating_limit_none'] = 'žiadny (opakovať do konca obdobia vytvárania)';
$string['schedule_repeating_limit_none_open_ended'] = 'žiadny (opakovať donekonečna)';
$string['schedule_repeating_type_after_completion_label'] = 'po dokončení';
$string['schedule_save_changes'] = 'Aktualizácia vytvorenia inštancie';
$string['schedule_use_anniversary_label'] = 'Pri priradení, ak je používateľovi vypočítaný dátum začiatku v minulosti, použije namiesto toho ďalšie výročie dátumu';
$string['section_action_add_above'] = 'Pridať sekciu vyššie';
$string['section_action_add_below'] = 'Pridať sekciu nižšie';
$string['section_action_delete'] = 'Odstrániť';
$string['section_add_child_element'] = 'Pridať pod-element';
$string['section_add_element'] = 'Pridať element';
$string['section_delete_element'] = 'Odstrániť';
$string['section_dropdown_menu'] = 'Rozbaľovacia ponuka sekcie';
$string['section_dropdown_other_elements'] = 'Iné elementy';
$string['section_dropdown_question_elements'] = 'Elementy otázok';
$string['section_element_questions'] = 'Otázky';
$string['section_element_response_optional'] = 'viliteľné';
$string['section_element_response_required'] = 'Vyžaduje sa odpoveď';
$string['section_element_sort_order'] = 'Poradie zobrazenia';
$string['section_element_summary_optional_questions'] = 'Nepovinné otázky';
$string['section_element_summary_other_content_elements'] = 'Ostatné elementy obsahu';
$string['section_element_summary_required_questions'] = 'Povinné otázky';
$string['section_element_tag_optional'] = 'Nepovinné';
$string['section_element_tag_required'] = 'Povinné';
$string['section_relationship_deletion_error'] = 'Nie je možné odstrániť vzťah ({$a})';
$string['sections'] = '{$a} sekcie';
$string['sections_header'] = 'Sekcie';
$string['sections_one'] = '1 sekcia';
$string['section_sort_order'] = 'Poradie zobrazenia sekcií';
$string['section_title'] = 'Názov sekcie';
$string['selected_relationship_not_in_section'] = 'Vybraný vzťah neobsahuje odpovedajúceho účastníka v tejto sekcii';
$string['selected_reporting_ids'] = 'zvolené ID pre štatistiky';
$string['select_relationship_to_respond_as_explanation'] = 'K {$a} máte viacero vzťahov. Vyberte jeden pre túto aktivitu.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Ak chcete pokračovať, vyberte vzťah';
$string['setting_element'] = 'Nastavenia elementov: {$a}';
$string['short_text'] = 'Text: Krátka odpoveď';
$string['showhistoricactivities'] = 'Zobraziť históriu aktivít';
$string['showing_activities'] = 'Zobrazuje sa {$a->shown} z {$a->total} aktivít';
$string['subject_availability'] = 'Dostupnosť';
$string['subject_instance_availability_closed'] = 'Uzatvorené';
$string['subject_instance_availability_open'] = 'Otvorené';
$string['subject_instance_availability_reopen'] = 'Znova otvorené';
$string['subject_instance_card_instance_count'] = 'Počet inštancií';
$string['subject_instance_card_job_assignment'] = 'Pracovné zaradenie';
$string['subject_instance_card_title'] = 'Zobrazujú sa výsledky iba pre 1 inštanciu subjektu';
$string['subject_instance_closed_confirmation'] = 'Inštancia subjektu a všetky jej účastnícke inštancie boli zatvorené';
$string['subject_instance_closed_message_line1'] = 'Takto zabránite ďalšiemu odosielaniu odpovedí od všetkých účastníkov (vo všetkých sekciách, ak je povolených viac sekcií), bez ohľadu na ich postup. Uzatvorené inštancie a sekcie nebudú týmto ovplyvnené.';
$string['subject_instance_closed_message_line2'] = 'Ak chcete ukončiť aktivitu iba pre niektorých účastníkov, kliknite na prepojených účastníkov, prejdite na kartu „inštancie účastníkov“ a vyberte relevantných.';
$string['subject_instance_closed_title'] = 'Zatvoriť inštanciu subjektu';
$string['subject_instance_progress'] = 'Priebeh';
$string['subject_instance_progress_complete'] = 'Dokončené';
$string['subject_instance_progress_in_progress'] = 'Prebiehajúce';
$string['subject_instance_progress_not_started'] = 'Nespustené';
$string['subject_instance_progress_not_submitted'] = 'Neodoslané';
$string['subject_instance_reopen_confirmation'] = 'Inštancia subjektu a všetky jej inštancie účastníkov boli znovu otvorené';
$string['subject_instance_reopen_message_line1'] = 'Týmto sa znova otvoria všetky inštancie (a sekcie, ak je povolených viac sekcií) pre všetkých účastníkov.';
$string['subject_instance_reopen_message_line2'] = 'Dokončené položky sa vrátia do stavu „prebiehajúce“ a všetky odoslané odpovede sa účastníkovi uložia ako nový koncept. V tomto stave nebudú odpovede k dispozícii na prezeranie (a zobrazia sa znova po splnení podmienok viditeľnosti).';
$string['subject_instance_reopen_message_line3'] = 'Ak chcete znova otvoriť aktivitu iba pre niektorých účastníkov, kliknite na prepojených účastníkov, prejdite na kartu „inštancie účastníkov“ a vyberte relevantných.';
$string['subject_instance_reopen_title'] = 'Znova otvoriť inštanciu subjektu';
$string['subject_instances'] = 'Inštancie subjektu';
$string['subject_instance_status'] = 'Stav inštancie subjektu';
$string['subject_instance_status_active'] = 'Aktívne';
$string['subject_instance_status_pending'] = 'Čakajúce';
$string['subject_progress'] = 'Priebeh';
$string['subject_user'] = 'Používateľ subjektu';
$string['subject_users_number_shown'] = 'Používatelia subjektu: zobrazené záznamy: {$a}';
$string['sync_track_schedule_task'] = 'Synchronizácia plánov priradenia pre výkonnostné aktivity';
$string['system_activity_type:appraisal'] = 'Hodnotenie';
$string['system_activity_type:check-in'] = 'Priebežné hodnotenie';
$string['system_activity_type:feedback'] = 'Spätná väzba';
$string['teams_page_response_report_line'] = 'Ich súčasné a historické záznamy o výkonnosti sú k dispozícii pre {$a}.';
$string['teams_page_response_report_link_text'] = 'zobraziť alebo exportovať';
$string['template_completion_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledovnú aktivitu dokončili už všetci účastníci: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme za vašu účasť.

Dokončenú aktivitu môžete skontrolovať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

Oznamujeme Vám, že všetci účastníci už dokončili túto aktivitu: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme Vám za účasť.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

Oznamujeme Vám, že všetci účastníci už dokončili túto aktivitu: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme Vám za účasť.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Dobrý deň {$a->recipient_fullname},

Oznamujeme Vám, že všetci účastníci už dokončili túto aktivitu: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme za vašu účasť.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Dobrý deň {$a->recipient_fullname},

Oznamujeme Vám, že všetci účastníci už dokončili túto aktivitu: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme za vašu účasť.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Dobrý deň {$a->recipient_fullname},

Oznamujeme Vám, že všetci účastníci už dokončili túto aktivitu: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ďakujeme za vašu účasť.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} bola vyplnená všetkými účastníkmi.

Dokončenú aktivitu si môžete prezrieť prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Dokončená aktivita - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme Vás, že dnes by mala byť dokončená nasledujúca aktivita:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, nezabudnite ju dokončiť do konca dňa.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Termín dokončenia dnes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Dobrý deň {$a->recipient_fullname},

upozorňujeme, že do {$a->instance_days_remaining} dní bude potrebné dokončiť nasledujúcu aktivitu:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á pre účasť na aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname} .
Prosím, dokončite aktivitu do {$a->instance_duedate}.

K aktivite sa dostanete prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} by mala byť dokončená o {$a->instance_days_remaining} dní.

Prosím, dokončite aktivitu do  {$a->instance_duedate}.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} by mala byť dokončená o {$a->instance_days_remaining} dní.

Prosím, dokončite aktivitu do  {$a->instance_duedate}.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Dobrý deň, {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} ste boli vybraný/á na účasť v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Dobrý deň, {$a->recipient_fullname},

pred {$a->instance_days_active} sňami ste boli vybraný/á ako {$a->participant_relationship} používateľa {$a->subject_fullname} v nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Pripomienka - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

pred {$a->instance_days_active} dňami Vám bola odoslaná Vaša aktivita {$a->activity_name} {$a->activity_type} na dokončenie.
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Pripomenutie - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} je pripravená na dokončenie.
{$a->conditional_duedate}

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Vaša aktivita {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Dobrý deň {$a->recipient_fullname},

Nasledujúca aktivita mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

{$a->activity_name} {$a->activity_type}

Boli ste vybraný/á na účasť v aktivite ako {$a->participant_relationship} používateľa {$a->subject_fullname}.
Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} mala byť dokončená {$a->instance_duedate} a teraz je zameškaná:

Prosím, dokončite aktivitu čo najskôr.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Zameškaná - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} je potrebné, aby ste vybrali, kto by sa mal zúčastniť na nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}

Prosím, urobte to čo najskôr, aby mali účastníci čas vyplnenie svojich odpovedí.
{$a->conditional_duedate}

Účastníkov môžete vybrať pomocou tohto odkazu: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Vyberte účastníkov pre {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} je potrebné, aby ste vybrali, kto by sa mal zúčastniť na nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}

Prosím, urobte to čo najskôr, aby mali účastníci čas vyplnenie svojich odpovedí.
{$a->conditional_duedate}

Účastníkov môžete vybrať pomocou tohto odkazu: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

ako {$a->participant_relationship} používateľa {$a->subject_fullname} je potrebné, aby ste vybrali, kto by sa mal zúčastniť na nasledujúcej aktivite:

{$a->activity_name} {$a->activity_type}

Prosím, urobte to čo najskôr, aby mali účastníci čas vyplnenie svojich odpovedí.
{$a->conditional_duedate}

Účastníkov môžete vybrať pomocou tohto odkazu: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Vyberte účastníkov pre {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Vyberte účastníkov pre {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

je potrebné, aby ste vybrali, kto by sa mal zúčastniť na Vašej aktivite: {$a->activity_name} {$a->activity_type}

Prosím, urobte to čo najskôr, aby mali účastníci čas vyplnenie svojich odpovedí.
{$a->conditional_duedate}

Účastníkov môžete vybrať pomocou tohto odkazu: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Vyberte účastníkov pre {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Dobrý deň {$a->recipient_fullname},

nasledujúca aktivita bola znovu otvorená:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Ako {$a->participant_relationship} používateľa {$a->subject_fullname} sa od Vás vyžadujú príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Dobrý deň {$a->recipient_fullname},

Vaša aktivita {$a->activity_name} {$a->activity_type} bola znovu otvorená a vyžaduje si od Vás príslušné kroky pre jej dokončenie.

K aktivite sa môžete dostať prostredníctvom tohto odkazu: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Znova otvorená aktivita - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Pri ukladaní sa vyskytla chyba a aktivitu nebolo možné vytvoriť.';
$string['toast_error_generic_update'] = 'Vyskytla sa chyba a vaše posledné zmeny sa neuložili.';
$string['toast_error_save_response'] = 'Pri ukladaní sa vyskytla chyba a odpovede na aktivitu nebolo možné aktualizovať.';
$string['toast_success_activity_activated'] = 'Aktivita „{$a}“ bola úspešne aktivovaná.';
$string['toast_success_activity_cloned'] = 'Aktivita „{$a}“ bola úspešne zduplikovaná.';
$string['toast_success_activity_deleted'] = 'Aktivita a všetky súvisiace záznamy používateľov boli úspešne odstránené.';
$string['toast_success_activity_update'] = 'Aktivita bola uložená.';
$string['toast_success_delete_element'] = 'Element bol odstránený.';
$string['toast_success_draft_activity_deleted'] = 'Koncept aktivity bol úspešne odstránený.';
$string['toast_success_move_element'] = 'Element bol úspešne presunutý';
$string['toast_success_participants_saved'] = 'Účastníci boli úspešne uložení.';
$string['toast_success_save_close_on_completion_response'] = 'Sekcia odoslaná a uzavretá.';
$string['toast_success_save_element'] = 'Element bol uložený';
$string['toast_success_save_response'] = 'Sekcia odoslaná';
$string['toast_success_save_schedule'] = 'Použili sa zmeny a aktivita bola aktualizovaná.';
$string['toggle_notification'] = 'Upozornenie {$a}';
$string['track_description'] = 'Popis sledovania';
$string['trigger'] = 'Spúšťač';
$string['trigger_after'] = 'deň (dni) po {$a->name}';
$string['trigger_before'] = 'dni pred {$a->name}';
$string['trigger_duplicates'] = 'Duplicitný spúšťač. Vymazať alebo zmeniť číslo';
$string['trigger_events'] = 'Spúšťacie udalosti';
$string['trigger_out_of_range'] = 'Nastaviť spúšťač od 1 do 365 dní';
$string['trigger_set'] = 'Nastaviť';
$string['unnamed_job_assignment'] = 'Nepomenované pracovné zaradenie (ID: {$a})';
$string['unsaved_changes_warning'] = 'Neuložené zmeny sa stratia.';
$string['untitled_section'] = 'Sekcia bez názvu';
$string['user_activities_activities_about_others_title'] = 'Aktivity týkajúce sa ostatných';
$string['user_activities_activity_does_not_exist'] = 'Požadovanú výkonnostnú aktivitu sa nepodarilo nájsť.';
$string['user_activities_closed'] = 'Zatvorené';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Po odoslaní už nebudete môcť aktualizovať svoje odpovede.';
$string['user_activities_complete_before'] = 'Termín dokončenia: {$a}.';
$string['user_activities_created_at'] = 'Vytvorené {$a}.';
$string['user_activities_filter'] = 'Filtrovať aktivity';
$string['user_activities_filter_overdue_only'] = 'Iba aktivity po termíne dokončenia';
$string['user_activities_filter_own_progress'] = 'Váš pokrok';
$string['user_activities_filter_type'] = 'Typ';
$string['user_activities_historic_activities'] = 'Historické aktivity';
$string['user_activities_job_assignment_header'] = 'Pracovné zaradenie';
$string['user_activities_list_none_about_others'] = 'Zatiaľ ste neboli pridaní ako účastník aktivity niekoho iného.';
$string['user_activities_list_none_about_self'] = 'Zatiaľ vám nie sú priradené žiadne aktivity.';
$string['user_activities_list_none_filtered'] = 'Nenašli sa žiadne zodpovedajúce položky.';
$string['user_activities_other_response_hide'] = 'Skryť odpovede ostatných';
$string['user_activities_other_response_no_participants_identified'] = 'Neboli identifikovaní žiadni účastníci';
$string['user_activities_other_response_response'] = 'Odpoveď od {$a->relationship}';
$string['user_activities_other_response_show'] = 'Zobraziť odpovede ostatných';
$string['user_activities_page_print'] = '{$a} (výkonnostná aktivita)';
$string['user_activities_page_title'] = 'Výkonnostné činnosti';
$string['user_activities_print_created_on'] = 'Vytvorené dňa {$a}';
$string['user_activities_print_due_date'] = 'Termín dokončenia: {$a}';
$string['user_activities_print_overall_progress'] = 'Celkový pokrok: {$a}';
$string['user_activities_print_your_progress'] = 'Váš pokrok: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Na výber účastníkov čakajú aktivity. Prosím, vyberte ľudí, ktorí sa ich majú zúčastniť, aby mohli aktivity začať.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Výber účastníkov';
$string['user_activities_require_manual_participant_selection_text'] = 'Musíte si vybrať účastníkov, ktorí sa majú zúčastniť na výkonnostných aktivitách. Poznámka: Kým sa tak nestane, aktivity sa nemôžu začať';
$string['user_activities_section_view_only'] = '(iba prezeranie)';
$string['user_activities_select_participants_none'] = 'Nezostali žiadni účastníci na výber.';
$string['user_activities_select_participants_note'] = 'Poznámka: Žiadna z týchto aktivít sa nemôže začať, kým nebudú vybratí účastníci.';
$string['user_activities_select_participants_page_title'] = 'Vyberte účastníkov';
$string['user_activities_single_section_view_only_activity'] = 'K tejto aktivite máte prístup iba na zobrazenie.';
$string['user_activities_status_complete'] = 'Dokončené';
$string['user_activities_status_header_activity'] = 'Celkový pokrok';
$string['user_activities_status_header_participation'] = 'Váš pokrok';
$string['user_activities_status_header_relationship'] = 'Vzťah k používateľovi';
$string['user_activities_status_header_section_progress'] = 'Priebeh sekcie';
$string['user_activities_status_in_progress'] = 'Prebieha';
$string['user_activities_status_not_applicable'] = 'n/a (iba na prezeranie)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Iba prezeranie';
$string['user_activities_status_not_started'] = 'Nespustené';
$string['user_activities_status_not_submitted'] = 'Neodoslané';
$string['user_activities_subject_header'] = 'Používateľ';
$string['user_activities_submit_confirmation_message'] = 'Po odoslaní budú vaše odpovede viditeľné pre ostatných používateľov, ktorí majú povolenie ich prezerať.';
$string['user_activities_submit_confirmation_title'] = 'Potvrďte odoslanie';
$string['user_activities_their_capacity'] = 'z {$a} z ich kapacity ako:';
$string['user_activities_title_header'] = 'Názov aktivity';
$string['user_activities_total_completed'] = 'Celkom dokončené: {$a}';
$string['user_activities_total_respondents'] = 'Celkový počet respondentov: {$a}';
$string['user_activities_type_header'] = 'Typ';
$string['user_activities_you'] = 'Vy';
$string['user_activities_your_activities_title'] = 'Vaše aktivity';
$string['user_activities_your_capacity'] = 'Vo svojej funkcii ako:';
$string['user_activities_your_relationship_to_user'] = 'Váš vzťah k používateľovi';
$string['user_activities_your_relationship_to_user_internal'] = 'Zúčastňujete sa ako:';
$string['user_components_performance_data'] = 'Údaje o výkone';
$string['user_creation_date'] = 'Dátum vytvorenia používateľa';
$string['userdataitemexport_other_hidden_responses'] = 'Odpovede na výkonnostné aktivity týkajúce sa používateľa, ktoré sú pre neho skryté';
$string['userdataitemexport_other_hidden_responses_help'] = 'Odpovede na všetky inštancie používateľa, ktoré nemá povolené vidieť cez rozhranie, pretože sú zo sekcie, v ktorej nie je ani respondentom s povolením na prezeranie odpovedí ostatných ani účastníkom iba s prezeraním.';
$string['userdataitemexport_other_visible_responses'] = 'Odpovede na výkonnostné aktivity týkajúce sa používateľa, ktoré sú pre neho viditeľné';
$string['userdataitemexport_other_visible_responses_help'] = 'Odpovede na všetky inštancie používateľa, ktoré má povolené vidieť cez rozhranie, pretože sú zo sekcie, kde je buď respondentom s povolením na prezeranie odpovedí ostatných alebo účastníkom iba na prezeranie. Patria sem aj vlastné odpovede používateľa, ktoré sú pre neho vždy viditeľné.';
$string['userdataitemexport_user_responses'] = 'Odpovede používateľov';
$string['userdataitemexport_user_responses_help'] = 'Všetky odpovede používateľa týkajúce sa jeho a ostatných.';
$string['userdataitempurge_other_responses'] = 'Výkonnostné aktivity týkajúce sa používateľa';
$string['userdataitempurge_other_responses_help'] = 'Odstráni všetky inštancie subjektu aktivity týkajúce sa používateľa. Patria sem odpovede používateľa a odpovede ostatných používateľov.';
$string['userdataitempurge_user_responses'] = 'Účasť používateľa na výkonnostných činnostiach';
$string['userdataitempurge_user_responses_help'] = 'Odstráni všetky inštancie účastníkov spojené s používateľom. Patria sem všetky odpovede, ktoré používateľ dal na svoje vlastné výkonnostné aktivity, ako aj odpovede, ktoré používateľ dal na výkonnostné aktivity iných.';
$string['user_email_unobscured_no_cap_checks'] = 'E-mail používateľa (ignoruje nastavenie zobrazenia používateľa a kontrolu schopností)';
$string['user_group_assignment_add_cohort'] = 'Vyberte publiká, ktoré chcete pridať';
$string['user_group_assignment_add_group'] = 'Pridať skupinu';
$string['user_group_assignment_confirm_modal_remove'] = 'Odstrániť';
$string['user_group_assignment_confirm_remove_active'] = 'Používatelia v tejto skupine nebudú mať pre nich vygenerované žiadne ďalšie inštancie, pokiaľ nezostanú priradení prostredníctvom členstva v inej priradenej skupine. Existujúce inštancie subjektov nepriradených používateľov nebudú ovplyvnené.';
$string['user_group_assignment_confirm_remove_draft'] = 'Inštancie sa vytvárajú až po aktivácii priradenia, takže táto zmena nebude mať vplyv na žiadnych používateľov. Členovia odstránenej skupiny môžu byť stále priradení, ak sú zároveň členmi inej priradenej skupiny.';
$string['user_group_assignment_confirm_remove_title'] = 'Odstrániť priradenú skupinu';
$string['user_group_assignment_group_cohort'] = 'Publikum';
$string['user_group_assignment_group_cohort_name'] = 'Názov publika';
$string['user_group_assignment_group_org'] = 'Organizácia';
$string['user_group_assignment_group_organisation'] = 'Organizácia';
$string['user_group_assignment_group_pos'] = 'Pozícia';
$string['user_group_assignment_group_position'] = 'Pozícia';
$string['user_group_assignment_group_user'] = 'Individuálne';
$string['user_group_assignment_name'] = 'Meno';
$string['user_group_assignment_no_users'] = 'Nie sú priradené žiadne skupiny';
$string['user_group_assignment_title'] = 'Priradené skupiny';
$string['user_group_assignment_type'] = 'Typ skupiny';
$string['user_group_assignment_unique_user_count_title'] = 'Celkový počet jedinečných používateľov, ktorí sú v súčasnosti priradení k subjektom';
$string['user_group_assignment_usercount'] = 'Používatelia';
$string['user_historic_activities_about_others_title'] = 'Aktivity týkajúce sa ostatných';
$string['user_historic_activities_activity_title_header'] = 'Názov aktivity';
$string['user_historic_activities_relationship_to_header'] = 'Vzťah k používateľovi';
$string['user_historic_activities_status_header'] = 'Stav';
$string['user_historic_activities_title'] = 'Vaše historické aktivity';
$string['user_historic_activities_type_header'] = 'Typ';
$string['user_historic_activities_user_header'] = 'Používateľ';
$string['view_actions'] = 'Akcie';
$string['view_content_elements'] = 'Zobraziť elementy obsahu';
$string['view_creation_date'] = 'Dátum vytvorenia';
$string['view_name'] = 'Názov';
$string['view_status'] = 'Stav';
$string['view_type'] = 'Typ';
$string['visibility_condition_all_closed'] = 'Odoslanie odpovede je pre všetkých účastníkov zablokované';
$string['visibility_condition_all_participants_closed'] = 'Odoslanie odpovede je pre všetkých účastníkov zablokované';
$string['visibility_condition_all_participants_closed_description'] = 'Odpovede sú viditeľné iba keď je odosielanie odpovedí uzavreté pre všetkých účastníkov.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Po uzavretí odosielania odpovedí pre všetkých účastníkov sa tu zobrazia ich odpovede.';
$string['visibility_condition_label'] = 'Podmienka viditeľnosti';
$string['visibility_condition_label_help'] = 'Toto nastavenie určuje, kedy budú mať používatelia, ktorých vzťah im umožňuje zobraziť odpovede ostatných, prístup k týmto odpovediam. Odpovede nie sú nikdy viditeľné pre ostatných, kým nebudú odoslané. Keď je povolená anonymizácia odpovedí, je ako podmienka viditeľnosti odpovede vynútené uzavretie všetkých odoslaných odpovedí, aby sa zabezpečila anonymita pri vyplňovaní odpovedí.';
$string['visibility_condition_non'] = 'Žiadne (odoslané odpovede sú okamžite viditeľné)';
$string['visibility_condition_none_view_only_description'] = 'Odpovede sa zobrazia hneď po odoslaní účastníka.';
$string['visibility_condition_status_mismatch_warning'] = 'Túto podmienku nemôžu účastníci splniť bez manuálneho zásahu, pretože automatické zatváranie je momentálne zakázané. Povoľte to v nastavení na karte Obsah.';
$string['visibility_condition_viewer_closed'] = 'Odosielanie odpovedí je zamknuté pre účastníka, ktorý si len prezerá';
$string['visibility_condition_viewer_closed_description'] = 'Odpovede sú zobrazené prezerajúcim iba keď je ich vlastná odpoveď zamknutá.';
$string['workflow_automatic_closure_confirmation_title'] = 'Potvrďte zmenu pracovného postupu';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Po dokončení zostanú otvorené iba budúce inštancie a tie, ktoré ešte nie sú dokončené. Uzavreté inštancie zostanú nezmenené.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Po dokončení sa automaticky uzavrú iba budúce inštancie a tie, ktoré ešte nie sú dokončené. Už dokončené inštancie nebudú ovplyvnené.';
$string['workflow_automatic_closure_label'] = 'Automatické zatváranie';
$string['workflow_automatic_closure_label_help'] = 'Pokiaľ je sekcia alebo inštancia otvorená, účastníci môžu odosielať odpovede. Po uzavretí sekcie alebo inštancie nie je možné odpovede upravovať ani (znova) odoslať. Toto nastavenie určuje, čo spôsobí uzavretie (ak niečo). Zmeny tohto nastavenia sa použijú v budúcich, ale aj v neexistujúcich inštanciách subjektu.';
$string['workflow_automatic_closure_on_completion'] = 'Pri dokončení';
$string['workflow_automatic_closure_on_completion_help'] = 'Sekcie a inštancie sa zatvoria, keď prejdú do stavu Dokončené';
$string['workflow_settings'] = 'Nastavenia pracovného priebehu';
$string['x_record_selected'] = '<strong>{$a}</strong> vybraný záznam';
$string['x_records_selected'] = '<strong>{$a}</strong> vybrané záznamy';
$string['you_can_add_this_later'] = 'Toto môžete pridať neskôr.';
$string['your_response'] = 'Vaša odpoveď';
