<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Povoliť uskutočniť test offline pomocou mobilnej aplikácie';
$string['allowofflineattempts_help'] = 'Ak je táto možnosť zapnutá, môže používateľ mobilnej aplikácie stiahnuť kvíz a vyplniť ho offline.

Poznámka: Kvíz nie je možné vyplniť v režime offline, ak má obmedzenie na časový limit alebo vyžaduje sieťovú adresu alebo akékoľvek iné správanie otázok ako je možnosť odložená spätná väzba (s CBM alebo bez nej).';
$string['confirmdatasaved'] = 'Potvrdzujem, že na mobilnom zariadení nemám žiadnu neuloženú prácu.';
$string['mobileapp'] = 'Mobilná aplikácia';
$string['offlineattemptserror'] = 'Kvíz nie je možné vyplniť v režime offline, ak má obmedzenie na časový limit alebo vyžaduje sieťovú adresu alebo akékoľvek iné správanie otázok okrem možnosti odložená spätná väzba (s CBM alebo bez nej).';
$string['offlinedatamessage'] = 'Na tomto pokuse ste pracovali pomocou mobilného zariadenia. Údaje boli naposledy uložené na tejto lokalite {$a}.';
$string['pleaseconfirm'] = 'Skontrolujte a potvrďte, že nemáte žiadnu neuloženú prácu.';
$string['pluginname'] = 'Pravidlo offline prístupu';
