<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Dátum dokončenia';
$string['completionorgid'] = 'ID organizácie dokončenia';
$string['completionorgname'] = 'Názov organizácie dokončenia';
$string['completionorgpath'] = 'Cesta k organizácii dokončenia';
$string['completionposid'] = 'ID pracovnej pozície dokončenia';
$string['completionposname'] = 'Názov pracovnej pozície dokončenia';
$string['completionpospath'] = 'Cesta k pracovnej pozícii dokončenia';
$string['completionstatus'] = 'Stav dokončenia';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['datecompleted'] = 'Dátum dokončenia';
$string['dateenrolled'] = 'Dátum zápisu';
$string['datestarted'] = 'Dátum začiatku';
$string['grade'] = 'Známka';
$string['iscomplete'] = 'Je dokončený?';
$string['iscompleteany'] = 'Je dokončený? (akákoľvek metóda)';
$string['iscompletenorpl'] = 'Je dokončený? (nie prostredníctvom Záznamu o predchádzajúcom vzdelávaní)';
$string['iscompleterpl'] = 'Je dokončený? (prostredníctvom Záznamu o predchádzajúcom vzdelávaní)Je dokončený? (cez RPL)';
$string['isenrolled'] = 'Je zapísaný';
$string['isinprogress'] = 'Prebieha?';
$string['isnotcomplete'] = 'Nie je dokončený?';
$string['isnotyetstarted'] = 'Ešte nezačal?';
$string['multiorgwhencompleted'] = 'Organizácie po dokončení';
$string['multiposwhencompleted'] = 'Pozície po dokončení';
$string['officewhencompletedbasic'] = 'Činnosti po dokončení (základné)';
$string['orgwhencompleted'] = 'Organizácia po dokončení';
$string['passgrade'] = 'Požadované hodnotenie pre úspešné absolvovanie';
$string['poswhencompleted'] = 'Pracovná pozícia po dokončení';
$string['poswhencompletedbasic'] = 'Pracovná pozícia po dokončení (základná)';
$string['progress'] = 'Progres';
$string['progressnumeric'] = 'Progres (číselne vyjadrený)';
$string['progresspercent'] = 'Progres (v %)';
$string['reqgrade'] = 'Požadovaná známka';
$string['requiredgrade'] = 'Hodnotenie a požadované hodnotenie';
$string['rplnote'] = 'Poznámka k Záznamu o predchádzajúcom vzdelávaní';
$string['sourcelabel'] = 'Kurz';
$string['sourcesummary'] = 'Záznamy o stave absolvovania kurzu vrátane podrobností používateľa, podrobností o kurze a stave absolvovania.';
$string['sourcetitle'] = 'Dokončenie kurzu';
$string['template:leaner_course_completion:label'] = 'Používateľ';
$string['template:leaner_course_completion:numberofcourses'] = 'Počet kurzov';
$string['template:leaner_course_completion:status'] = 'Stav';
$string['template:leaner_course_completion:summary'] = 'Tento report poskytuje prihlásenému používateľovi prehľad o jeho vlastnom stave absolvovania kurzu';
$string['template:leaner_course_completion:title'] = 'Prehľad stavu absolvovania kurzu používateľom';
$string['template:manager_course_completion:label'] = 'Manažér';
$string['template:manager_course_completion:numberofcourses'] = 'Počet kurzov';
$string['template:manager_course_completion:status'] = 'Stav';
$string['template:manager_course_completion:summary'] = 'Tento report poskytuje manažérom prehľad o stave kurzov členov ich tímu.';
$string['template:manager_course_completion:title'] = 'Prehľad stavu dokončenia kurzu pre manažéra';
$string['timetocompletesinceenrol'] = 'Čas dokončenia (od dátumu zápisu)';
$string['timetocompletesincestart'] = 'Čas dokončenia (od dátumu začiatku)';
$string['type_course_completion'] = 'Dokončenie kurzu';
$string['user'] = 'Používateľ';
