<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Pridajte položku evidencie';
$string['add_an_evidence_type'] = 'Pridajte typ evidencie';
$string['add_evidence_item'] = 'Pridajte položku evidencie';
$string['add_evidence_item_for_user'] = 'Pridajte položku evidencie pre {$a}';
$string['add_evidence_type'] = 'Pridajte typ evidencie';
$string['confirm_delete_item'] = 'Potvrďte odstránenie položky evidencie „{$a}“';
$string['confirm_delete_item_body'] = '<p>Položka evidencie a všetky pripojené súbory budú natrvalo odstránené.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['confirm_delete_type'] = 'Potvrďte vymazanie typu evidencie „{$a}“';
$string['confirm_delete_type_body'] = '<p>Typ evidencie a jeho vlastné polia {$a} budú natrvalo odstránené.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['created_by'] = 'Vytvoril';
$string['created_on'] = 'Vytvorené na';
$string['custom_field_name'] = 'Názov vlastného poľa';
$string['custom_fields'] = 'Vlastné polia';
$string['description'] = 'Popis';
$string['details'] = 'Detaily';
$string['edit_this_item'] = 'Upraviť túto položku';
$string['edit_this_type'] = 'Upravte tento typ';
$string['edit_x'] = 'Upraviť {$a}';
$string['edit_x_type'] = 'Upraviť typ {$a}';
$string['enable_evidence'] = 'Povoliť Evidencie';
$string['enable_evidence_description'] = 'Ak je táto možnosť povolená, všetky funkcie súvisiace s evidenciami budú viditeľné a prístupné.';
$string['enter_form'] = 'Zadajte formulár';
$string['error_error_message_edit_item_in_use'] = 'Túto evidenciu nemôžete vymazať, pretože sa v súčasnosti používa inde';
$string['error_message_delete_item_permissions'] = 'Túto evidenciu nemôžete vymazať, pretože ste ju nevytvorili';
$string['error_message_delete_type_in_use'] = 'Tento typ evidencie nemôžete vymazať, pretože ho používa položka evidencie';
$string['error_message_edit_item_in_use'] = 'Túto evidenciu nemôžete upraviť, pretože sa v súčasnosti používa inde';
$string['error_message_edit_item_permissions'] = 'Túto evidenciu nemôžete upraviť, pretože ste ju nevytvorili';
$string['error_message_edit_type_in_use'] = 'Tento typ evidencie nemôžete upraviť, pretože táto položka evidencie sa používa';
$string['error_message_empty_name'] = 'Musíte zadať meno';
$string['error_message_system_types'] = 'Typy systémov nie je možné meniť';
$string['error_notification_delete_item'] = 'Pri pokuse o odstránenie položky evidencie „{$a}“ sa vyskytla chyba';
$string['error_notification_delete_type'] = 'Pri pokuse o odstránenie typu evidencie „{$a}“ sa vyskytla chyba';
$string['error_notification_edit_item'] = 'Nemáte oprávnenie upravovať položku evidencie „{$a}“';
$string['error_notification_edit_type'] = 'Nemáte oprávnenie upravovať typ evidencie „{$a}“';
$string['error_notification_generic'] = 'Nastala chyba. Znova načítajte stránku a skúste to znova.';
$string['error_notification_hidden_type'] = 'Typ evidencie „{$a}“ bol zakázaný. Vyberte iný typ.';
$string['evidence'] = 'Evidencia';
$string['evidence_bank'] = 'Banka evidencie';
$string['evidence_bank_for_x'] = 'Banka evidencie pre {$a}';
$string['evidence_item_created'] = 'Bola vytvorená položka evidencie';
$string['evidence_item_deleted'] = 'Položka evidencie bola odstránená';
$string['evidence_item_updated'] = 'Položka evidencie bola aktualizovaná';
$string['evidence:manageanyevidenceonothers'] = 'Spravovať akékoľvek evidencie ostatných';
$string['evidence:manageanyevidenceonself'] = 'Spravovať akékoľvek vlastné evidencie';
$string['evidence:manageownevidenceonothers'] = 'Spravovať vlastne evidencie o iných';
$string['evidence:manageownevidenceonself'] = 'Spravovať vlastné evidencie';
$string['evidence:managetype'] = 'Spravovať typy evidencií';
$string['evidence_name'] = 'Názov evidencie';
$string['evidence_name_default'] = '{$a->user} {$a->type}';
$string['evidence_type_created'] = 'Bol vytvorený typ evidencie';
$string['evidence_type_deleted'] = 'Typ evidencie bol vymazaný';
$string['evidence_type_updated'] = 'Typ evidencie bol aktualizovaný';
$string['evidence:viewanyevidenceonothers'] = 'Zobraziť akékoľvek evidencie o ostatných';
$string['evidence:viewanyevidenceonself'] = 'Zobraziť akékoľvek vlastné evidencie';
$string['fields'] = 'Polia';
$string['go_back'] = 'Naspäť';
$string['idnumber'] = 'ID číslo';
$string['manage_evidence_types'] = 'Spravovať typy evidencii';
$string['manage_types'] = 'Spravovať typy';
$string['menu_title_my_evidence'] = 'Banka evidencií';
$string['modified_by'] = 'Naposledy upravené používateľom';
$string['modified_on'] = 'Posledná úprava dňa';
$string['navigation_back_to_evidence_bank'] = '« Späť do banky evidencie';
$string['navigation_back_to_evidence_bank_for_x'] = '« Späť do banky evidencie pre {$a}';
$string['navigation_back_to_manage_types'] = '« Späť na správu typov evidencie';
$string['navigation_back_to_x'] = '« Späť na {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banka evidencie používateľa {$a}';
$string['no_custom_fields_defined'] = 'Nie sú definované žiadne vlastné polia';
$string['no_description_available'] = 'Opis nie je k dispozícii';
$string['no_evidence_items'] = 'Zatiaľ neboli pridané žiadne evidencie.';
$string['no_evidence_types'] = 'Neboli definované žiadne typy evidencie';
$string['no_evidence_types_available'] = 'Nie sú k dispozícii žiadne typy evidencie';
$string['notification_item_created'] = 'Bola vytvorená položka evidencie „{$a}“';
$string['notification_item_deleted'] = 'Položka evidencie „{$a}“ bola úspešne odstránená';
$string['notification_item_updated'] = 'Položka evidencie „{$a}“ bola aktualizovaná';
$string['notification_type_created'] = 'Bol vytvorený typ evidencie „{$a}“';
$string['notification_type_deleted'] = 'Typ evidencie „{$a}“ bol úspešne odstránený';
$string['notification_type_hidden'] = 'Typ evidencie „{$a}“ je teraz skrytý';
$string['notification_type_updated'] = 'Typ evidencie „{$a}“ bol aktualizovaný';
$string['notification_type_visible'] = 'Typ evidencie „{$a}“ je teraz viditeľný';
$string['page_title_create_item'] = 'Nová položka evidencie {$a}';
$string['pluginname'] = 'Evidencia';
$string['record_of_learning'] = 'Záznam o vzdelávaní';
$string['report_message_list_types_other'] = 'Ak chcete zobraziť zoznam evidencie iného používateľa, kliknite na položku „Zoznam evidencii“ v časti Rôzne v jeho profile.';
$string['save_and_continue'] = 'Uložiť a pokračovať';
$string['save_changes'] = 'Uložiť zmeny';
$string['save_evidence_item'] = 'Uložiť položku evidencie';
$string['select_type'] = 'Vybrať alebo vyhľadať typ';
$string['select_type_label'] = 'Typ evidencie';
$string['select_type_submit'] = 'Použiť tento typ evidencie';
$string['subject_user'] = 'Predmetný používateľ';
$string['system_field_name:certification_idnumber'] = 'ID číslo certifikácie';
$string['system_field_name:certification_shortname'] = 'Skrátený názov certifikácie';
$string['system_field_name:completion_date'] = 'Dátum vyplnenia';
$string['system_field_name:course_idnumber'] = 'ID číslo kurzu';
$string['system_field_name:course_shortname'] = 'Krátky názov kurzu';
$string['system_field_name:due_date'] = 'Do dátumu';
$string['system_field_name:grade'] = 'Hodnotenie';
$string['system_field_name:import_id'] = 'Import ID';
$string['system_field_name:old_type'] = 'Názov starého typu';
$string['system_type_desc:completion_certification'] = 'Toto je systémový typ používaný na import záznamov o dokončení certifikácie';
$string['system_type_desc:completion_course'] = 'Toto je systémový typ používaný na import záznamov o ukončení kurzu';
$string['system_type_desc:completion_legacy'] = 'Toto je systémový typ používaný na migráciu dôkazov, ktoré boli importované pomocou nástroja na nahrávanie kurzu alebo dokončenia certifikácie zo staršej verzie Totary';
$string['system_type_desc:unspecified'] = 'Toto je zástupný symbol pre evidencie, ktoré nemali typ uvedený v staršej verzii Totary';
$string['system_type_name:completion_certification'] = 'Import dokončenia certifikácie (systémový typ)';
$string['system_type_name:completion_course'] = 'Import absolvovania kurzu (systémový typ)';
$string['system_type_name:completion_legacy'] = 'Zastaralý import dokončenia kurzu/certifikácie (systémový typ)';
$string['system_type_name:unspecified'] = 'Nešpecifikovaný typ';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Typ';
$string['type_available_for_completion_import'] = 'K dispozícií na import dokončenia';
$string['type_available_for_completion_import_help'] = 'Ak je začiarknuté, tento typ je možné vybrať na použitie pri importe údajov o absolvovaní kurzov a osvedčení. Vlastné polia definované pre tento typ sa potom môžu zahrnúť do nahrávania.';
$string['type_description'] = 'Popis typu';
$string['type_idnumber'] = 'ID číslo typu';
$string['type_name'] = 'Názov typu';
$string['upgrading_evidence_finished'] = 'Aktualizácia evidenčných záznamov {$a} bola dokončená';
$string['upgrading_evidence_finishing'] = 'Dokončuje sa aktualizácia evidenčných záznamov {$a}';
$string['upgrading_evidence_progress'] = 'Aktualizácia evidencie - {$a->current}/{$a->total}';
$string['upgrading_evidence_starting'] = 'Spúšťa sa aktualizácia evidencie';
$string['userdataitemevidence_items_other'] = 'Položky evidencie vytvorené inými';
$string['userdataitemevidence_items_self'] = 'Evidenčné položky vytvorené používateľom';
