<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'sk', branch 't14-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Verzia doplnku: {{version}}';
$string['app:about:site_url'] = 'URL stránky: {{url}}';
$string['app:about:version'] = 'VERZIA {{verzia}}';
$string['app:activity_not_available:title'] = 'Táto aktivita nie je k dispozícii, pokiaľ';
$string['app:additional_actions_modal:auth_model_description'] = 'Na dokončenie niektorých akcií je potrebné otvoriť prehliadač.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Prejdite do prehliadača';
$string['app:additional_actions_modal:auth_model_logout'] = 'Odhlásiť sa';
$string['app:additional_actions_modal:auth_model_title'] = 'Vyžaduje sa akcia';
$string['app:browser_login:description'] = 'Na autentifikáciu sa musíte prihlásiť cez mobilný prehliadač. Prajete si, aby ste tam boli teraz presmerovaný?';
$string['app:browser_login:primary_title'] = 'Áno, prejsť do prehliadača';
$string['app:browser_login:tertiary_title'] = 'Zrušiť';
$string['app:browser_login:title'] = 'Overiť';
$string['app:content_error:description'] = 'Skontrolujte svoje pripojenie a skúste to znova';
$string['app:content_error:title'] = 'Nie je k dispozícií';
$string['app:course:activity:accessibility_image'] = 'Obrázok aktivity';
$string['app:course:activity:accessibility_image_zoom'] = 'Zväčšenie obrázku aktivity';
$string['app:course:activity:invalid_file_data'] = 'Neplatné údaje súboru';
$string['app:course:course_activity_section:not_available'] = 'Nedostupné';
$string['app:course:course_complete:button_title'] = 'Pokračujte vo vzdelávaní';
$string['app:course:course_complete_confirmation:description'] = 'Naozaj chcete označiť tento kurz ako dokončený?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Označiť ako dokončené';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'zrušiť';
$string['app:course:course_complete_confirmation:title'] = 'Potvrdiť';
$string['app:course:course_complete:description'] = 'Kurz ste úspešne absolvovali.';
$string['app:course:course_complete:title'] = 'Úžasné!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Táto aktivita nie je k dispozícii, pokiaľ';
$string['app:course:course_criteria:title'] = 'Kritériá kurzu';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Táto aktivita nie je k dispozícii.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Automaticky dokončiť aktivitu.';
$string['app:course:course_details:accessibility_expand_all'] = 'Rozbaľte všetky aktivity.';
$string['app:course:course_details:accessibility_failed'] = 'Dokončenie tejto aktivity zlyhalo.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Aktivita typu manuálne dokončenie.';
$string['app:course:course_details:activities'] = 'AKTIVITY';
$string['app:course:course_details:badge_title'] = 'Kurz';
$string['app:course:course_details:expand_or_collapse'] = 'Rozbaliť všetko';
$string['app:course:course_details:overview'] = 'PREHĽAD';
$string['app:course:course_overview:course_summary'] = 'Zhrnutie kurzu';
$string['app:course:grade:title'] = 'Vaše hodnotenie';
$string['app:course_group:courses:compete'] = 'Úspešne dokončené!';
$string['app:course_group:courses:current_learning_button_title'] = 'Prebiehajúce vzdelávanie';
$string['app:course_group:courses:unavailable_sets'] = 'nedostupná sada';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Tento kurz nie je k dispozícii, pokiaľ';
$string['app:course_group:criteria:view_criteria'] = 'Zobraziť kritériá';
$string['app:course_group:details:badge_title_certification'] = 'Certifikácia';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Zhrnutie certifikácie';
$string['app:course_group:overview:summary_title_program'] = 'Zhrnutie programu';
$string['app:course_group:tabs:courses'] = 'KURZY';
$string['app:course_group:tabs:overview'] = 'PREHĽAD';
$string['app:course:mark_as_complete:title'] = 'Označiť ako dokončené';
$string['app:course:progress:title'] = 'Váš pokrok';
$string['app:current_learning:accessibility_view_mode'] = 'Je vybrané {{mode}} zobrazenie.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Prepína medzi zobrazením karuselu a zoznamom.';
$string['app:current_learning:action_primary'] = 'Prebiehajúce vzdelávanie';
$string['app:current_learning:carousel'] = 'Karusel';
$string['app:current_learning:due_in'] = 'Dokončiť do';
$string['app:current_learning:extend_date'] = 'Predĺžiť dátum';
$string['app:current_learning:find_learning'] = 'Vyhľadať vzdelávanie';
$string['app:current_learning:list'] = 'Zoznam';
$string['app:current_learning:no_learning_message'] = 'Žiadne prebiehajúce vzdelávanie';
$string['app:current_learning:overdue_by'] = 'Po termíne';
$string['app:current_learning:primary_info:one'] = 'Na dokončenie máte {{count}} vzdelávacích položiek';
$string['app:current_learning:primary_info:other'] = 'Máte {{count}} vzdelávacích položiek na dokončenie';
$string['app:current_learning:primary_info:zero'] = 'Nemáte žiadne vzdelávanie';
$string['app:current_learning:restriction_view:description'] = 'Tento kurz nie je kompatibilný s mobilnou aplikáciou. Prajete si otvoriť tento kurz v prehliadači?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Áno, prejsť do prehliadača';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Zrušiť';
$string['app:current_learning:restriction_view:title'] = 'Prepáčte!';
$string['app:current_learning:section_title_continue_learn'] = 'Pokračovať vo vzdelávaní';
$string['app:downloads:accessibility_icon'] = 'Stiahnite si {{filename}}';
$string['app:downloads:empty'] = 'Zatiaľ žiadne súbory na stiahnutie!';
$string['app:downloads:selected'] = '{{count}} Vybraté';
$string['app:downloads:tap_to_launch_hint'] = 'Ťuknutím na položku spustíte aktivitu';
$string['app:downloads:title'] = 'Na stiahnutie';
$string['app:general:accessibility_go_back'] = 'Vrátiť sa späť';
$string['app:general:back'] = 'Späť';
$string['app:general:cancel'] = 'Zrušiť';
$string['app:general:copied_to_clipboard'] = 'Skopírované do schránky';
$string['app:general:delete'] = 'Odstrániť';
$string['app:general:enter'] = 'Zadať';
$string['app:general:error'] = 'Chyba :';
$string['app:general_error_feedback_modal:action_primary'] = 'Obnoviť';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Vyskúšajte v prehliadači';
$string['app:general_error_feedback_modal:description'] = 'Niečo sa pokazilo';
$string['app:general_error_feedback_modal:title'] = 'Ouha!';
$string['app:general:error_unknown'] = 'Niečo sa pokazilo. Prosím skúste to znovu neskôr.';
$string['app:general:loading'] = 'Načítava sa...';
$string['app:general:no_internet'] = 'Ste offline';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Skúste to znova';
$string['app:general:version'] = 'Verzia';
$string['app:general:yes'] = 'Áno';
$string['app:incompatible_api:action_primary'] = 'Áno, skúste v prehliadači';
$string['app:incompatible_api:action_tertiary'] = 'Odhlásiť sa';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Zrušiť';
$string['app:incompatible_api:description'] = 'Adresa URL nie je kompatibilná s mobilnou aplikáciou. Prajete si vyskúšať url v prehliadači?';
$string['app:incompatible_api:title'] = 'Prepáčte';
$string['app:learning_items:certification'] = 'Certifikácia';
$string['app:learning_items:course'] = 'Kurz';
$string['app:learning_items:program'] = 'Program';
$string['applogin'] = 'Zaregistrujte nové mobilné zariadenie';
$string['apploginopen'] = 'Stlačením otvoríte mobilnú aplikáciu';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Niečo sa pokazilo';
$string['app:native_login:auth_general_error:title'] = 'Ojoj!';
$string['app:native_login:error_unauthorized'] = 'Ojoj! Vaše používateľské meno alebo heslo je nesprávne.';
$string['app:native_login:forgot_username_password'] = 'Zabudli ste svoje užívateľské meno alebo heslo?';
$string['app:native_login:header_title'] = 'Prihlásiť sa';
$string['app:native_login:login_information'] = 'Zadajte svoje používateľské meno a heslo';
$string['app:native_login:password_text_placeholder'] = 'Heslo';
$string['app:native_login:username_text_placeholder'] = 'Používateľské meno';
$string['app:native_login:validation:enter_valid_password'] = 'Zadajte platné heslo';
$string['app:native_login:validation:enter_valid_username'] = 'Zadajte platné používateľské meno';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Ak chcete pokračovať, musíte byť online';
$string['app:no_internet_alert:title'] = 'Ste offline';
$string['app:notifications:empty'] = 'Zatiaľ žiadne notifikácie!';
$string['app:notifications:mark_as_read'] = 'Označiť ako prečítané';
$string['app:notifications:selected'] = '{{count}} Vybraté';
$string['app:notifications:tap_to_launch_hint'] = 'Ťuknutím na položku otvoríte podrobnosti o oznámení';
$string['app:notifications:title'] = 'Notifikácie';
$string['app:scorm:ago'] = 'pred';
$string['app:scorm:attempts:attempt'] = 'Pokus';
$string['app:scorm:attempts:failed'] = 'Zlyhalo';
$string['app:scorm:attempts:passed'] = 'Prešiel';
$string['app:scorm:attempts:title'] = 'Všetky pokusy sú hodnotené';
$string['app:scorm:confirmation:cancel'] = 'Nie';
$string['app:scorm:confirmation:message'] = 'Chcete ukončiť činnosť.';
$string['app:scorm:confirmation:ok'] = 'Áno';
$string['app:scorm:confirmation:title'] = 'Si si istý?';
$string['app:scorm:data_sync_error'] = 'Vaše údaje sa nepodarilo synchronizovať. Skúsime to znova neskôr.';
$string['app:scorm:feedback:completed_attempt'] = 'Dokončili ste pokus';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Dokončili ste pokus s hodnotením';
$string['app:scorm:feedback:grade_title'] = 'Hodnotenie {{score}}';
$string['app:scorm:grading_method:0'] = 'Najvyšší pokus';
$string['app:scorm:grading_method:1'] = 'Priemer pokusov';
$string['app:scorm:grading_method:2'] = 'Prvý pokus';
$string['app:scorm:grading_method:3'] = 'Posledný dokončený pokus';
$string['app:scorm:info_completed_attempts'] = 'Dosiahli ste maximálny počet pokusov';
$string['app:scorm:info_upcoming_activity'] = 'Je nám ľúto, táto aktivita nie je k dispozícii do';
$string['app:scorm:last_synced'] = 'Posledná synchronizácia';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Celkový počet vykonaných pokusov';
$string['app:scorm:summary:attempt:title'] = 'Podrobnosti o pokuse';
$string['app:scorm:summary:attempt:total_attempts'] = 'Celkový povolený počet pokusov';
$string['app:scorm:summary:attempt:unlimited'] = 'Neobmedzene';
$string['app:scorm:summary:grade:in_attempt'] = 'Počas pokusu';
$string['app:scorm:summary:grade:method'] = 'Metóda hodnotenia';
$string['app:scorm:summary:grade:reported'] = 'Hodnotenie bolo zadané';
$string['app:scorm:summary:grade:title'] = 'Detaily hodnotenia';
$string['app:scorm:summary:grade:view_all'] = 'Zobraziť všetky';
$string['app:scorm:summary:last_attempt'] = 'Posledný pokus';
$string['app:scorm:summary:new_attempt'] = 'Nový pokus';
$string['app:scorm:summary:summary'] = 'Zhrnutie';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Server je nedostupný. Skontrolujte svoje sieťové pripojenie a skúste to znova.';
$string['app:server_not_reachable:title'] = 'Ojoj!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'Adresa URL nie je kompatibilná. Skontrolujte adresu URL a skúste to znova.';
$string['app:site_url:auth_invalid_site:title'] = 'Prepáčte';
$string['app:site_url:title'] = 'Začať.';
$string['app:site_url:url_information'] = 'Zadajte adresu URL svojej organizácie';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Zadajte platnú adresu stránky';
$string['app:user_profile:about'] = 'O';
$string['app:user_profile:accessibility_image'] = 'Obrázok profilu';
$string['app:user_profile:login_as'] = 'Prihlásený ako: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Odhlásiť sa';
$string['app:user_profile:logout:message'] = 'Naozaj sa chcete odhlásiť?';
$string['app:user_profile:logout:message_with_warn'] = 'Ste si istí, že sa chcete odhlásiť z tohto účtu? Ak sa odhlásite, stratíte stiahnuté súbory.';
$string['app:user_profile:logout:title'] = 'Potvrdenie';
$string['app:user_profile:manage_section'] = 'Spravovať';
$string['app:user_profile:setting_cell'] = 'Nastavenie';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobilná autentifikácia';
$string['authtype'] = 'Typ prihlásenia';
$string['authtype_choice_browser'] = 'Mobilný prehliadač';
$string['authtype_choice_native'] = 'Pôvodný';
$string['authtype_choice_webview'] = 'Zobraziť v prehliadači';
$string['authtype_desc'] = 'Špecifikuje, ako sa môžu používatelia prihlásiť do mobilnej aplikácie.<ul>
<li>
<strong>Pôvodný</strong> : Používatelia budú v prostredí mobilných aplikácií a budú môcť dokončiť obmedzenú sadu akcií overenia.</li><li> <strong>Zobraziť v prehliadači</strong> : Používatelia sa budú nachádzať v okne prehliadača v aplikácii a budú môcť dokončiť väčšinu akcií overenia.</li><li> <strong>Mobilný prehliadač</strong> : Používatelia budú presmerovaní do svojho mobilného prehliadača, aby dokončili akcie overenia. Používatelia potom budú vyzvaní, aby sa vrátili do aplikácie bez nutnosti opätovného overovania.</li></ul>';
$string['colour_black'] = 'Čierna';
$string['colour_white'] = 'Biela';
$string['continueinbrowser'] = 'Pokračujte v prehliadači';
$string['coursecompat'] = 'Kurz je kompatibilný s aplikáciou';
$string['coursecompat_help'] = 'Týmto nastavením sa nastavuje predvolená hodnota „Kurz je kompatibilný s aplikáciou“ pre nové vytvorené kurzy. Definuje, či je možné k jednotlivým kurzom pristupovať z mobilnej aplikácie Totara.';
$string['coursecompatible'] = 'Kurz je kompatibilný s aplikáciou';
$string['coursecompatible_help'] = 'Toto nastavenie definuje, či je kurz prístupný z mobilnej aplikácie Totara.';
$string['device_loggedout'] = 'Úspešne ste sa odhlásili';
$string['devices'] = 'Mobilné zariadenia';
$string['devices_logoutall'] = 'Odhláste sa zo všetkých zariadení';
$string['devicetable_accessed'] = 'Posledný prístup';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Odhlásiť sa';
$string['devicetable_registered'] = 'Registrovaný';
$string['enabletotaramobile'] = 'Povoliť mobilnú aplikáciu';
$string['enabletotaramobile_desc'] = 'Povoľte mobilné webové služby pre mobilnú aplikáciu Totara alebo inú aplikáciu, ktorá o ne žiada.';
$string['errorgeneral'] = 'Chyba mobilného prístupu';
$string['errormobileunavailable'] = 'Podpora pre mobily nie je k dispozícii';
$string['event_fcmtoken_received'] = 'Token zariadenia FCM zaregistrovaný';
$string['event_fcmtoken_removed'] = 'Token zariadenia FCM bol odstránený';
$string['gotomobile'] = 'Prejdite do mobilnej aplikácie';
$string['managedevices'] = 'Spravujte mobilné zariadenia';
$string['mobileicon'] = 'ikona mobilu';
$string['mobile:use'] = 'Pripojte sa a používajte mobilnú aplikáciu';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobilná aplikácia';
$string['settingscategory'] = 'Mobilná';
$string['settingspage'] = 'Nastavenia pre mobilné zariadenia';
$string['switchtoapp'] = 'Prajete si prepnúť na mobilnú aplikáciu?';
$string['taskpurgeexpireddevices'] = 'Vyčistiť registrácie mobilných zariadení, ktorých platnosť vypršala';
$string['taskpurgeexpiredwebviews'] = 'Vyčistiť relácie mobilného WebView, ktorých platnosť vypršala';
$string['themepage'] = 'Mobilná téma';
$string['themesetting_logo'] = 'Logo mobilnej aplikácie';
$string['themesetting_logodesc'] = 'Sem vložte svoje logo, ktoré sa zobrazí na obrazovke overenia (prihlásenia).';
$string['themesetting_primarycolour'] = 'Primárna farba';
$string['themesetting_primarycolourdesc'] = 'Týmto sa nastaví hlavná farba aplikácie.';
$string['themesetting_textcolour'] = 'Farba textu';
$string['themesetting_textcolourdesc'] = 'Týmto nastavíte farbu textu na čiernu alebo bielu nad primárnou farbou.';
$string['timeout'] = 'Časový limit';
$string['timeout_choice_0'] = 'Nikdy';
$string['timeout_choice_1'] = '1 deň';
$string['timeout_choice_30'] = '30 dní';
$string['timeout_choice_60'] = '60 dní';
$string['timeout_choice_90'] = '90 dní';
$string['timeout_desc'] = 'Definuje čas, po ktorom sa od používateľa vyžaduje opätovná autentifikácia do mobilnej aplikácie.';
$string['urlscheme'] = 'Schéma URL';
$string['urlscheme_desc'] = 'Ak chcete povoliť otvorenie iba vašej vlastnej prispôsobenej aplikácie cez okno prehliadača, zadajte tu jej schému URL; inak nechajte pole prázdne.';
